#!/bin/bash
# ce script vour permet de télécharger manuellement l'ensemble des urls dans les références
function err {
errs[1]='generic error';
errs[3]='I/O error';
errs[4]='network failure';
errs[5]='ssl verification failure';
errs[7]='protocol errors';
errs[8]='server issued an error response';
local errcode="$1";
local wdir="$2";
local tgt="$3";
echo ERR ${errs[$errcode]} 'ref' $wdir on url $tgt>&2;
}
function wgetc {
declare -a nonerrors=('3[0-9][0-9]' '200')
reallyerror=1; returncode=0;
(sleep 1; wget -U 'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/41.0.2228.0 Safari/537.36' -t 5 -T 30 --random-wait -e robots=off -N --backup-converted --convert-links -nH -nd "$1" -o .log && touch .ok) || returncode=$?
if [ ! $returncode = 0 ]; then
for nonerror in ${nonerrors[*]}; do (head .log | grep ".*HTTP.*$nonerror") && (touch .ok; reallyerror=0;) done
[ $reallyerror = 1 ] && return $returncode; # I don't know what more I could do, call err handler
fi
}
cd intro/1/0; [ ! -e '.ok' ] && (wgetc 'https://www.franceculture.fr/emissions/la-vie-numerique/banlieue-deep-web-et-dark-net-meme-combat' -o .log || err $? "intro/1/0" 'https://www.franceculture.fr/emissions/la-vie-numerique/banlieue-deep-web-et-dark-net-meme-combat'); cd ../../..
cd 00/1/0; [ ! -e '.ok' ] && (wgetc 'http://www.snopes.com/quotes/internet.asp' -o .log || err $? "00/1/0" 'http://www.snopes.com/quotes/internet.asp'); cd ../../..
cd 00/4/0; [ ! -e '.ok' ] && (wgetc 'https://interstices.info/jcms/c_16645/louis-pouzin-la-tete-dans-les-reseaux' -o .log || err $? "00/4/0" 'https://interstices.info/jcms/c_16645/louis-pouzin-la-tete-dans-les-reseaux'); cd ../../..
cd 00/6/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/jjarmoc/status/789637654711267328' -o .log || err $? "00/6/0" 'https://twitter.com/jjarmoc/status/789637654711267328'); cd ../../..
cd 00/7/0; [ ! -e '.ok' ] && (wgetc 'http://dylan.tweney.com/2001/09/26/internet-emerges-as-the-most-reliable-way-to-communicate/' -o .log || err $? "00/7/0" 'http://dylan.tweney.com/2001/09/26/internet-emerges-as-the-most-reliable-way-to-communicate/'); cd ../../..
cd 00/8/0; [ ! -e '.ok' ] && (wgetc 'http://www.businessinsider.fr/internet-est-reellement-controle-par-14-personnes-qui-detiennent-7-cles-secretes/' -o .log || err $? "00/8/0" 'http://www.businessinsider.fr/internet-est-reellement-controle-par-14-personnes-qui-detiennent-7-cles-secretes/'); cd ../../..
cd 00/9/0; [ ! -e '.ok' ] && (wgetc 'http://motherboard.vice.com/fr/read/le-controle-dinternet-est-entre-les-mains-de-14-personnes' -o .log || err $? "00/9/0" 'http://motherboard.vice.com/fr/read/le-controle-dinternet-est-entre-les-mains-de-14-personnes'); cd ../../..
cd 00/10/0; [ ! -e '.ok' ] && (wgetc 'http://www.icann.org/tr/french.html' -o .log || err $? "00/10/0" 'http://www.icann.org/tr/french.html'); cd ../../..
cd 00/11/0; [ ! -e '.ok' ] && (wgetc 'http://www.businessinsider.fr/internet-est-reellement-controle-par-14-personnes-qui-detiennent-7-cles-secretes/' -o .log || err $? "00/11/0" 'http://www.businessinsider.fr/internet-est-reellement-controle-par-14-personnes-qui-detiennent-7-cles-secretes/'); cd ../../..
cd 00/12/0; [ ! -e '.ok' ] && (wgetc 'https://www.ietf.org/' -o .log || err $? "00/12/0" 'https://www.ietf.org/'); cd ../../..
cd 00/13/0; [ ! -e '.ok' ] && (wgetc 'https://www.afnic.fr/fr/l-afnic-en-bref/actualites/actualites-generales/7444/show/securiser-les-communications-sur-internet-de-bout-en-bout-avec-le-protocole-dane.html' -o .log || err $? "00/13/0" 'https://www.afnic.fr/fr/l-afnic-en-bref/actualites/actualites-generales/7444/show/securiser-les-communications-sur-internet-de-bout-en-bout-avec-le-protocole-dane.html'); cd ../../..
cd 00/14/0; [ ! -e '.ok' ] && (wgetc 'http://www.bortzmeyer.org/les-quatorze-qui-controlent-tout.html' -o .log || err $? "00/14/0" 'http://www.bortzmeyer.org/les-quatorze-qui-controlent-tout.html'); cd ../../..
cd 00/15/0; [ ! -e '.ok' ] && (wgetc 'http://www.slate.fr/story/122943/video-internet-cia-jeu-video-controler-esprits' -o .log || err $? "00/15/0" 'http://www.slate.fr/story/122943/video-internet-cia-jeu-video-controler-esprits'); cd ../../..
cd 01/1/0; [ ! -e '.ok' ] && (wgetc 'https://nvd.nist.gov/visualizations/cwe-over-time' -o .log || err $? "01/1/0" 'https://nvd.nist.gov/visualizations/cwe-over-time'); cd ../../..
cd 01/3/0; [ ! -e '.ok' ] && (wgetc 'https://blog.qualys.com/ssllabs/2013/10/31/apple-enabled-beast-mitigations-in-os-x-109-mavericks' -o .log || err $? "01/3/0" 'https://blog.qualys.com/ssllabs/2013/10/31/apple-enabled-beast-mitigations-in-os-x-109-mavericks'); cd ../../..
cd 01/4/0; [ ! -e '.ok' ] && (wgetc 'https://blog.qualys.com/ssllabs/2013/09/10/is-beast-still-a-threat' -o .log || err $? "01/4/0" 'https://blog.qualys.com/ssllabs/2013/09/10/is-beast-still-a-threat'); cd ../../..
cd 01/4/1; [ ! -e '.ok' ] && (wgetc 'https://threatpost.com/apple-turns-on-safari-beast-attack-nitigation-by-default-in-os-x-navericks/102804/' -o .log || err $? "01/4/1" 'https://threatpost.com/apple-turns-on-safari-beast-attack-nitigation-by-default-in-os-x-navericks/102804/'); cd ../../..
cd 01/5/0; [ ! -e '.ok' ] && (wgetc 'http://www.codenomicon.com/news/pressrelease/2014/04/09/codenomicon_advising_internet_community_on_serious_internet_vulnerability_dubbed_heartbleed.html' -o .log || err $? "01/5/0" 'http://www.codenomicon.com/news/pressrelease/2014/04/09/codenomicon_advising_internet_community_on_serious_internet_vulnerability_dubbed_heartbleed.html'); cd ../../..
cd 01/6/0; [ ! -e '.ok' ] && (wgetc 'http://heartbleed.com/' -o .log || err $? "01/6/0" 'http://heartbleed.com/'); cd ../../..
cd 01/7/0; [ ! -e '.ok' ] && (wgetc 'https://krebsonsecurity.com/2013/08/firefox-zero-day-used-in-child-porn-hunt/' -o .log || err $? "01/7/0" 'https://krebsonsecurity.com/2013/08/firefox-zero-day-used-in-child-porn-hunt/'); cd ../../..
cd 01/8/0; [ ! -e '.ok' ] && (wgetc 'https://www.exploit-db.com/' -o .log || err $? "01/8/0" 'https://www.exploit-db.com/'); cd ../../..
cd 01/9/0; [ ! -e '.ok' ] && (wgetc 'https://www.nextinpact.com/news/101344-mysql-chercheur-devoile-deux-failles-0day-critiques.htm' -o .log || err $? "01/9/0" 'https://www.nextinpact.com/news/101344-mysql-chercheur-devoile-deux-failles-0day-critiques.htm'); cd ../../..
cd 01/10/0; [ ! -e '.ok' ] && (wgetc 'http://www.zdnet.fr/actualites/et-si-l-iot-etait-une-mine-pour-la-securite-informatique-39840136.htm' -o .log || err $? "01/10/0" 'http://www.zdnet.fr/actualites/et-si-l-iot-etait-une-mine-pour-la-securite-informatique-39840136.htm'); cd ../../..
cd 01/10/1; [ ! -e '.ok' ] && (wgetc 'http://www.zdnet.fr/actualites/shodan-un-moteur-de-recherche-reve-pour-cybercriminels-et-les-responsables-iot-39842658.htm' -o .log || err $? "01/10/1" 'http://www.zdnet.fr/actualites/shodan-un-moteur-de-recherche-reve-pour-cybercriminels-et-les-responsables-iot-39842658.htm'); cd ../../..
cd 01/11/0; [ ! -e '.ok' ] && (wgetc 'http://www.zerodayinitiative.com/about/' -o .log || err $? "01/11/0" 'http://www.zerodayinitiative.com/about/'); cd ../../..
cd 01/12/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2013/07/14/world/europe/nations-buying-as-hackers-sell-computer-flaws.html' -o .log || err $? "01/12/0" 'http://www.nytimes.com/2013/07/14/world/europe/nations-buying-as-hackers-sell-computer-flaws.html'); cd ../../..
cd 01/13/0; [ ! -e '.ok' ] && (wgetc 'https://tsyrklevich.net/2015/07/22/hacking-team-0day-market/' -o .log || err $? "01/13/0" 'https://tsyrklevich.net/2015/07/22/hacking-team-0day-market/'); cd ../../..
cd 01/14/0; [ ! -e '.ok' ] && (wgetc 'https://arstechnica.co.uk/security/2015/07/how-a-russian-hacker-made-45000-selling-a-zero-day-flash-exploit-to-hacking-team/' -o .log || err $? "01/14/0" 'https://arstechnica.co.uk/security/2015/07/how-a-russian-hacker-made-45000-selling-a-zero-day-flash-exploit-to-hacking-team/'); cd ../../..
cd 01/15/0; [ ! -e '.ok' ] && (wgetc 'https://www.zerodium.com/ios9.html' -o .log || err $? "01/15/0" 'https://www.zerodium.com/ios9.html'); cd ../../..
cd 01/16/0; [ ! -e '.ok' ] && (wgetc 'http://www.zdnet.fr/actualites/la-nsa-achete-des-vulnerabilites-y-compris-en-france-legalement-39794121.htm' -o .log || err $? "01/16/0" 'http://www.zdnet.fr/actualites/la-nsa-achete-des-vulnerabilites-y-compris-en-france-legalement-39794121.htm'); cd ../../..
cd 01/17/0; [ ! -e '.ok' ] && (wgetc 'http://www.rand.org/pubs/research_reports/RR610.html' -o .log || err $? "01/17/0" 'http://www.rand.org/pubs/research_reports/RR610.html'); cd ../../..
cd 01/19/0; [ ! -e '.ok' ] && (wgetc 'http://www.zdnet.fr/actualites/comment-corriger-la-derniere-faille-0-day-de-linux-et-android-39831500.htm' -o .log || err $? "01/19/0" 'http://www.zdnet.fr/actualites/comment-corriger-la-derniere-faille-0-day-de-linux-et-android-39831500.htm'); cd ../../..
cd 01/20/0; [ ! -e '.ok' ] && (wgetc 'http://www.vox.com/2016/8/24/12615258/nsa-security-breach-hoard' -o .log || err $? "01/20/0" 'http://www.vox.com/2016/8/24/12615258/nsa-security-breach-hoard'); cd ../../..
cd 01/21/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2016/08/shadow-brokers-mess-happens-nsa-hoards-zero-days/' -o .log || err $? "01/21/0" 'https://www.wired.com/2016/08/shadow-brokers-mess-happens-nsa-hoards-zero-days/'); cd ../../..
cd 01/22/0; [ ! -e '.ok' ] && (wgetc 'https://techcrunch.com/2017/01/31/googles-bug-bounty-2016/' -o .log || err $? "01/22/0" 'https://techcrunch.com/2017/01/31/googles-bug-bounty-2016/'); cd ../../..
cd 01/24/0; [ ! -e '.ok' ] && (wgetc 'https://www.nextinpact.com/news/101945-au-journal-officiel-fichier-biometrique-60-millions-gens-honnetes.htm' -o .log || err $? "01/24/0" 'https://www.nextinpact.com/news/101945-au-journal-officiel-fichier-biometrique-60-millions-gens-honnetes.htm'); cd ../../..
cd 01/25/0; [ ! -e '.ok' ] && (wgetc 'http://blog.erratasec.com/2015/05/this-is-how-we-get-ants.html' -o .log || err $? "01/25/0" 'http://blog.erratasec.com/2015/05/this-is-how-we-get-ants.html'); cd ../../..
cd 01/26/0; [ ! -e '.ok' ] && (wgetc 'http://www.liberation.fr/futurs/2017/02/21/le-megafichier-etendu-au-pas-de-charge_1549968' -o .log || err $? "01/26/0" 'http://www.liberation.fr/futurs/2017/02/21/le-megafichier-etendu-au-pas-de-charge_1549968'); cd ../../..
cd 01/27/0; [ ! -e '.ok' ] && (wgetc 'https://medium.com/@espringe/amazon-s-customer-service-backdoor-be375b3428c4#.jvpbvwsj9' -o .log || err $? "01/27/0" 'https://medium.com/@espringe/amazon-s-customer-service-backdoor-be375b3428c4#.jvpbvwsj9'); cd ../../..
cd 01/28/0; [ ! -e '.ok' ] && (wgetc 'http://money.cnn.com/2016/04/22/technology/facebook-twitter-phishing-scams/' -o .log || err $? "01/28/0" 'http://money.cnn.com/2016/04/22/technology/facebook-twitter-phishing-scams/'); cd ../../..
cd 01/29/0; [ ! -e '.ok' ] && (wgetc 'https://heimdalsecurity.com/blog/wp-content/uploads/Phishing-example-Amazon-Prime-22-12-2015.png' -o .log || err $? "01/29/0" 'https://heimdalsecurity.com/blog/wp-content/uploads/Phishing-example-Amazon-Prime-22-12-2015.png'); cd ../../..
cd 01/29/1; [ ! -e '.ok' ] && (wgetc 'https://www.francebleu.fr/infos/economie-social/le-tresor-public-met-en-garde-contre-des-faux-mails-de-remboursements-d-impots-1452595387' -o .log || err $? "01/29/1" 'https://www.francebleu.fr/infos/economie-social/le-tresor-public-met-en-garde-contre-des-faux-mails-de-remboursements-d-impots-1452595387'); cd ../../..
cd 01/29/2; [ ! -e '.ok' ] && (wgetc 'http://www.rtl.fr/culture/futur/une-nouvelle-arnaque-au-phishing-sur-gmail-comment-s-en-proteger-7786848043' -o .log || err $? "01/29/2" 'http://www.rtl.fr/culture/futur/une-nouvelle-arnaque-au-phishing-sur-gmail-comment-s-en-proteger-7786848043'); cd ../../..
cd 01/29/3; [ ! -e '.ok' ] && (wgetc 'http://www.rtl.fr/actu/conso/faux-mails-de-l-assurance-maladie-comment-se-proteger-du-phishing-7773820806' -o .log || err $? "01/29/3" 'http://www.rtl.fr/actu/conso/faux-mails-de-l-assurance-maladie-comment-se-proteger-du-phishing-7773820806'); cd ../../..
cd 01/29/4; [ ! -e '.ok' ] && (wgetc 'https://particulier.edf.fr/fr/accueil/aide-et-contact/aide/arnaque-et-phishing.html' -o .log || err $? "01/29/4" 'https://particulier.edf.fr/fr/accueil/aide-et-contact/aide/arnaque-et-phishing.html'); cd ../../..
cd 01/30/0; [ ! -e '.ok' ] && (wgetc 'http://www.zonebourse.com/VINCI-4725/actualite/Vinci-Un-canular-a-18-en-7-minutes-23443531/' -o .log || err $? "01/30/0" 'http://www.zonebourse.com/VINCI-4725/actualite/Vinci-Un-canular-a-18-en-7-minutes-23443531/'); cd ../../..
cd 01/31/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/FranckMorelZB/status/801099935080910848' -o .log || err $? "01/31/0" 'https://twitter.com/FranckMorelZB/status/801099935080910848'); cd ../../..
cd 01/32/0; [ ! -e '.ok' ] && (wgetc 'http://www.liberation.fr/futurs/2011/03/07/le-ministere-de-l-economie-et-des-finances-victime-d-une-attaque-informatique_719808' -o .log || err $? "01/32/0" 'http://www.liberation.fr/futurs/2011/03/07/le-ministere-de-l-economie-et-des-finances-victime-d-une-attaque-informatique_719808'); cd ../../..
cd 01/33/0; [ ! -e '.ok' ] && (wgetc 'https://www.ssi.gouv.fr/particulier/principales-menaces/espionnage/attaque-par-hameconnage-cible-spearfishing/' -o .log || err $? "01/33/0" 'https://www.ssi.gouv.fr/particulier/principales-menaces/espionnage/attaque-par-hameconnage-cible-spearfishing/'); cd ../../..
cd 01/34/0; [ ! -e '.ok' ] && (wgetc 'https://www.bleepingcomputer.com/news/security/jigsaw-ransomware-decrypted-will-delete-your-files-until-you-pay-the-ransom/' -o .log || err $? "01/34/0" 'https://www.bleepingcomputer.com/news/security/jigsaw-ransomware-decrypted-will-delete-your-files-until-you-pay-the-ransom/'); cd ../../..
cd 01/35/0; [ ! -e '.ok' ] && (wgetc 'https://krebsonsecurity.com/2012/08/inside-a-reveton-ransomware-operation/' -o .log || err $? "01/35/0" 'https://krebsonsecurity.com/2012/08/inside-a-reveton-ransomware-operation/'); cd ../../..
cd 01/36/0; [ ! -e '.ok' ] && (wgetc 'https://bits.blogs.nytimes.com/2014/08/22/android-phones-hit-by-ransomware/' -o .log || err $? "01/36/0" 'https://bits.blogs.nytimes.com/2014/08/22/android-phones-hit-by-ransomware/'); cd ../../..
cd 01/37/0; [ ! -e '.ok' ] && (wgetc 'https://www.bleepingcomputer.com/news/security/new-scheme-spread-popcorn-time-ransomware-get-chance-of-free-decryption-key/' -o .log || err $? "01/37/0" 'https://www.bleepingcomputer.com/news/security/new-scheme-spread-popcorn-time-ransomware-get-chance-of-free-decryption-key/'); cd ../../..
cd 01/38/0; [ ! -e '.ok' ] && (wgetc 'https://www.bleepingcomputer.com/news/security/koolova-ransomware-decrypts-for-free-if-you-read-two-articles-about-ransomware/' -o .log || err $? "01/38/0" 'https://www.bleepingcomputer.com/news/security/koolova-ransomware-decrypts-for-free-if-you-read-two-articles-about-ransomware/'); cd ../../..
cd 01/39/0; [ ! -e '.ok' ] && (wgetc 'https://blog.barkly.com/phishing-statistics-2016' -o .log || err $? "01/39/0" 'https://blog.barkly.com/phishing-statistics-2016'); cd ../../..
cd 01/40/0; [ ! -e '.ok' ] && (wgetc 'http://phishme.com/phishing-ransomware-threats-soared-q1-2016/' -o .log || err $? "01/40/0" 'http://phishme.com/phishing-ransomware-threats-soared-q1-2016/'); cd ../../..
cd 01/41/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/security/2016/02/locky-crypto-ransomware-rides-in-on-malicious-word-document-macro/' -o .log || err $? "01/41/0" 'http://arstechnica.com/security/2016/02/locky-crypto-ransomware-rides-in-on-malicious-word-document-macro/'); cd ../../..
cd 01/42/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/security/2016/03/big-name-sites-hit-by-rash-of-malicious-ads-spreading-crypto-ransomware/' -o .log || err $? "01/42/0" 'http://arstechnica.com/security/2016/03/big-name-sites-hit-by-rash-of-malicious-ads-spreading-crypto-ransomware/'); cd ../../..
cd 01/43/0; [ ! -e '.ok' ] && (wgetc 'http://www.lemonde.fr/les-decodeurs/article/2016/12/30/espionnage-pendant-la-presidentielle-ce-que-les-etats-unis-reprochent-a-moscou_5055689_4355770.html' -o .log || err $? "01/43/0" 'http://www.lemonde.fr/les-decodeurs/article/2016/12/30/espionnage-pendant-la-presidentielle-ce-que-les-etats-unis-reprochent-a-moscou_5055689_4355770.html'); cd ../../..
cd 01/43/1; [ ! -e '.ok' ] && (wgetc 'http://www.lepoint.fr/monde/la-russie-a-t-elle-vraiment-hacke-l-election-americaine-30-12-2016-2093683_24.php' -o .log || err $? "01/43/1" 'http://www.lepoint.fr/monde/la-russie-a-t-elle-vraiment-hacke-l-election-americaine-30-12-2016-2093683_24.php'); cd ../../..
cd 01/44/0; [ ! -e '.ok' ] && (wgetc 'http://www.chicagotribune.com/news/local/politics/ct-illinois-republican-party-email-hack-met-1212-20161211-story.html' -o .log || err $? "01/44/0" 'http://www.chicagotribune.com/news/local/politics/ct-illinois-republican-party-email-hack-met-1212-20161211-story.html'); cd ../../..
cd 01/45/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2016/12/29/world/europe/how-russia-recruited-elite-hackers-for-its-cyberwar.html' -o .log || err $? "01/45/0" 'http://www.nytimes.com/2016/12/29/world/europe/how-russia-recruited-elite-hackers-for-its-cyberwar.html'); cd ../../..
cd 01/46/0; [ ! -e '.ok' ] && (wgetc 'https://threatconnect.com/blog/state-board-election-rabbit-hole/' -o .log || err $? "01/46/0" 'https://threatconnect.com/blog/state-board-election-rabbit-hole/'); cd ../../..
cd 01/47/0; [ ! -e '.ok' ] && (wgetc 'https://chronopay.com/blog/2016/09/15/chronopay-pomogaet-king-servers-com/' -o .log || err $? "01/47/0" 'https://chronopay.com/blog/2016/09/15/chronopay-pomogaet-king-servers-com/'); cd ../../..
cd 01/48/0; [ ! -e '.ok' ] && (wgetc 'http://www.reuters.com/article/us-usa-cyber-democrats-reconstruct-idUSKCN10E09H' -o .log || err $? "01/48/0" 'http://www.reuters.com/article/us-usa-cyber-democrats-reconstruct-idUSKCN10E09H'); cd ../../..
cd 01/49/0; [ ! -e '.ok' ] && (wgetc 'https://www.secureworks.com/research/threat-group-4127-targets-hillary-clinton-presidential-campaign' -o .log || err $? "01/49/0" 'https://www.secureworks.com/research/threat-group-4127-targets-hillary-clinton-presidential-campaign'); cd ../../..
cd 01/50/0; [ ! -e '.ok' ] && (wgetc 'https://www.crowdstrike.com/blog/bears-midst-intrusion-democratic-national-committee/' -o .log || err $? "01/50/0" 'https://www.crowdstrike.com/blog/bears-midst-intrusion-democratic-national-committee/'); cd ../../..
cd 01/51/0; [ ! -e '.ok' ] && (wgetc 'http://www.threatgeek.com/2016/06/dnc_update.html' -o .log || err $? "01/51/0" 'http://www.threatgeek.com/2016/06/dnc_update.html'); cd ../../..
cd 01/52/0; [ ! -e '.ok' ] && (wgetc 'https://wikileaks.org/podesta-emails/emailid/34899' -o .log || err $? "01/52/0" 'https://wikileaks.org/podesta-emails/emailid/34899'); cd ../../..
cd 01/53/0; [ ! -e '.ok' ] && (wgetc 'https://www.fireeye.com/content/dam/fireeye-www/global/en/current-threats/pdfs/rpt-apt28.pdf' -o .log || err $? "01/53/0" 'https://www.fireeye.com/content/dam/fireeye-www/global/en/current-threats/pdfs/rpt-apt28.pdf'); cd ../../..
cd 01/54/0; [ ! -e '.ok' ] && (wgetc 'https://www.slideshare.net/MaliciaRogue/contes-legendesru-net16mars2015' -o .log || err $? "01/54/0" 'https://www.slideshare.net/MaliciaRogue/contes-legendesru-net16mars2015'); cd ../../..
cd 01/55/0; [ ! -e '.ok' ] && (wgetc 'http://www.politico.com/agenda/story/2016/10/the-growing-threat-of-cyber-mercenaries-000221' -o .log || err $? "01/55/0" 'http://www.politico.com/agenda/story/2016/10/the-growing-threat-of-cyber-mercenaries-000221'); cd ../../..
cd 01/56/0; [ ! -e '.ok' ] && (wgetc 'https://www.us-cert.gov/security-publications/GRIZZLY-STEPPE-Russian-Malicious-Cyber-Activity' -o .log || err $? "01/56/0" 'https://www.us-cert.gov/security-publications/GRIZZLY-STEPPE-Russian-Malicious-Cyber-Activity'); cd ../../..
cd 01/57/0; [ ! -e '.ok' ] && (wgetc 'https://www.dhs.gov/news/2016/10/07/joint-statement-department-homeland-security-and-office-director-national' -o .log || err $? "01/57/0" 'https://www.dhs.gov/news/2016/10/07/joint-statement-department-homeland-security-and-office-director-national'); cd ../../..
cd 01/58/0; [ ! -e '.ok' ] && (wgetc 'https://www.wordfence.com/blog/2016/12/russia-malware-ip-hack/' -o .log || err $? "01/58/0" 'https://www.wordfence.com/blog/2016/12/russia-malware-ip-hack/'); cd ../../..
cd 01/59/0; [ ! -e '.ok' ] && (wgetc 'https://www.us-cert.gov/sites/default/files/publications/JAR-16-20296A.csv' -o .log || err $? "01/59/0" 'https://www.us-cert.gov/sites/default/files/publications/JAR-16-20296A.csv'); cd ../../..
cd 01/60/0; [ ! -e '.ok' ] && (wgetc 'http://www.robertmlee.org/critiques-of-the-dhsfbis-grizzly-steppe-report/' -o .log || err $? "01/60/0" 'http://www.robertmlee.org/critiques-of-the-dhsfbis-grizzly-steppe-report/'); cd ../../..
cd 01/61/0; [ ! -e '.ok' ] && (wgetc 'https://www.us-cert.gov/sites/default/files/publications/AR-17-20045_Enhanced_Analysis_of_GRIZZLY_STEPPE_Activity.pdf' -o .log || err $? "01/61/0" 'https://www.us-cert.gov/sites/default/files/publications/AR-17-20045_Enhanced_Analysis_of_GRIZZLY_STEPPE_Activity.pdf'); cd ../../..
cd 01/62/0; [ ! -e '.ok' ] && (wgetc 'http://de.reuters.com/article/deutschland-russland-cyberangriff-idDEKCN0Y41D2' -o .log || err $? "01/62/0" 'http://de.reuters.com/article/deutschland-russland-cyberangriff-idDEKCN0Y41D2'); cd ../../..
cd 01/63/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/RidT/status/751325844002529280' -o .log || err $? "01/63/0" 'https://twitter.com/RidT/status/751325844002529280'); cd ../../..
cd 01/64/0; [ ! -e '.ok' ] && (wgetc 'https://www.us-cert.gov/sites/default/files/publications/AR-17-20045_Enhanced_Analysis_of_GRIZZLY_STEPPE_Activity.pdf' -o .log || err $? "01/64/0" 'https://www.us-cert.gov/sites/default/files/publications/AR-17-20045_Enhanced_Analysis_of_GRIZZLY_STEPPE_Activity.pdf'); cd ../../..
cd 01/65/0; [ ! -e '.ok' ] && (wgetc 'https://www.senat.fr/compte-rendu-commissions/20170130/etr.htm' -o .log || err $? "01/65/0" 'https://www.senat.fr/compte-rendu-commissions/20170130/etr.htm'); cd ../../..
cd 01/65/1; [ ! -e '.ok' ] && (wgetc 'http://web.stanford.edu/~gentzkow/research/fakenews.pdf' -o .log || err $? "01/65/1" 'http://web.stanford.edu/~gentzkow/research/fakenews.pdf'); cd ../../..
cd 01/66/0; [ ! -e '.ok' ] && (wgetc 'https://medium.com/@maliciarogue/la-bulle-algorithmique-cache-la-for%C3%AAtdes-int%C3%A9r%C3%AAts-financiers-c5626cffa66#.p8o3xp96p' -o .log || err $? "01/66/0" 'https://medium.com/@maliciarogue/la-bulle-algorithmique-cache-la-for%C3%AAtdes-int%C3%A9r%C3%AAts-financiers-c5626cffa66#.p8o3xp96p'); cd ../../..
cd 01/66/1; [ ! -e '.ok' ] && (wgetc 'https://reflets.info/comment-la-cybersecurite-pourrait-sinviter-a-la-presidentielle-de-2017/' -o .log || err $? "01/66/1" 'https://reflets.info/comment-la-cybersecurite-pourrait-sinviter-a-la-presidentielle-de-2017/'); cd ../../..
cd 01/67/0; [ ! -e '.ok' ] && (wgetc 'https://www.nytimes.com/2016/11/25/us/politics/hacking-russia-election-fears-barack-obama-donald-trump.html?_r=0' -o .log || err $? "01/67/0" 'https://www.nytimes.com/2016/11/25/us/politics/hacking-russia-election-fears-barack-obama-donald-trump.html?_r=0'); cd ../../..
cd 01/68/0; [ ! -e '.ok' ] && (wgetc 'https://www.schneier.com/crypto-gram/archives/2000/0515.html#1' -o .log || err $? "01/68/0" 'https://www.schneier.com/crypto-gram/archives/2000/0515.html#1'); cd ../../..
cd 01/69/0; [ ! -e '.ok' ] && (wgetc 'http://googlepublicpolicy.blogspot.co.uk/2012/07/breaking-borders-for-free-expression.html' -o .log || err $? "01/69/0" 'http://googlepublicpolicy.blogspot.co.uk/2012/07/breaking-borders-for-free-expression.html'); cd ../../..
cd 01/70/0; [ ! -e '.ok' ] && (wgetc 'http://www.slate.com/blogs/future_tense/2012/07/25/finspy_trojan_from_gamma_group_may_have_been_used_against_bahraini_activists_says_report_.html' -o .log || err $? "01/70/0" 'http://www.slate.com/blogs/future_tense/2012/07/25/finspy_trojan_from_gamma_group_may_have_been_used_against_bahraini_activists_says_report_.html'); cd ../../..
cd 01/71/0; [ ! -e '.ok' ] && (wgetc 'https://citizenlab.org/2012/07/from-bahrain-with-love-finfishers-spy-kit-exposed/' -o .log || err $? "01/71/0" 'https://citizenlab.org/2012/07/from-bahrain-with-love-finfishers-spy-kit-exposed/'); cd ../../..
cd 01/72/0; [ ! -e '.ok' ] && (wgetc 'http://www.slate.com/blogs/future_tense/2012/08/20/moroccan_website_mamfakinch_targeted_by_government_grade_spyware_from_hacking_team_.html' -o .log || err $? "01/72/0" 'http://www.slate.com/blogs/future_tense/2012/08/20/moroccan_website_mamfakinch_targeted_by_government_grade_spyware_from_hacking_team_.html'); cd ../../..
cd 01/73/0; [ ! -e '.ok' ] && (wgetc 'https://citizenlab.org/2012/10/backdoors-are-forever-hacking-team-and-the-targeting-of-dissent/' -o .log || err $? "01/73/0" 'https://citizenlab.org/2012/10/backdoors-are-forever-hacking-team-and-the-targeting-of-dissent/'); cd ../../..
cd 01/74/0; [ ! -e '.ok' ] && (wgetc 'https://privacyinternational.atavist.com/theireyesonme' -o .log || err $? "01/74/0" 'https://privacyinternational.atavist.com/theireyesonme'); cd ../../..
cd 01/75/0; [ ! -e '.ok' ] && (wgetc 'http://reseau.echelon.free.fr/reseau.echelon/satellites.htm' -o .log || err $? "01/75/0" 'http://reseau.echelon.free.fr/reseau.echelon/satellites.htm'); cd ../../..
cd 01/76/0; [ ! -e '.ok' ] && (wgetc 'http://www.wired.com/threatlevel/2012/03/ff_nsadatacenter/all/1' -o .log || err $? "01/76/0" 'http://www.wired.com/threatlevel/2012/03/ff_nsadatacenter/all/1'); cd ../../..
cd 01/77/0; [ ! -e '.ok' ] && (wgetc 'http://www.lemonde.fr/technologies/article/2013/08/23/les-cables-sous-marins-cle-de-voute-de-la-cybersurveillance_3465101_651865.html' -o .log || err $? "01/77/0" 'http://www.lemonde.fr/technologies/article/2013/08/23/les-cables-sous-marins-cle-de-voute-de-la-cybersurveillance_3465101_651865.html'); cd ../../..
cd 01/78/0; [ ! -e '.ok' ] && (wgetc 'https://www.justice.gov/archive/ll/highlights.htm' -o .log || err $? "01/78/0" 'https://www.justice.gov/archive/ll/highlights.htm'); cd ../../..
cd 01/79/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2010/08/nsl-gag-order-lifted/' -o .log || err $? "01/79/0" 'https://www.wired.com/2010/08/nsl-gag-order-lifted/'); cd ../../..
cd 01/80/0; [ ! -e '.ok' ] && (wgetc 'http://www.washingtontimes.com/news/2004/may/28/20040528-122605-9267r/?page=all' -o .log || err $? "01/80/0" 'http://www.washingtontimes.com/news/2004/may/28/20040528-122605-9267r/?page=all'); cd ../../..
cd 01/81/0; [ ! -e '.ok' ] && (wgetc 'https://www.technologyreview.com/s/405707/the-total-information-awareness-project-lives-on/' -o .log || err $? "01/81/0" 'https://www.technologyreview.com/s/405707/the-total-information-awareness-project-lives-on/'); cd ../../..
cd 01/82/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2005/12/16/politics/bush-lets-us-spy-on-callers-without-courts.html' -o .log || err $? "01/82/0" 'http://www.nytimes.com/2005/12/16/politics/bush-lets-us-spy-on-callers-without-courts.html'); cd ../../..
cd 01/83/0; [ ! -e '.ok' ] && (wgetc 'http://www.nysd.uscourts.gov/rulings/04CV2614_Opinion_092904.pdf' -o .log || err $? "01/83/0" 'http://www.nysd.uscourts.gov/rulings/04CV2614_Opinion_092904.pdf'); cd ../../..
cd 01/84/0; [ ! -e '.ok' ] && (wgetc 'http://www.aclu.org/safefree/nationalsecurityletters/31580prs20070906.html' -o .log || err $? "01/84/0" 'http://www.aclu.org/safefree/nationalsecurityletters/31580prs20070906.html'); cd ../../..
cd 01/86/0; [ ! -e '.ok' ] && (wgetc 'https://www.techdirt.com/articles/20150427/11042430811/nsas-stellar-wind-program-was-almost-completely-useless-hidden-fisa-court-nsa-fbi.shtml' -o .log || err $? "01/86/0" 'https://www.techdirt.com/articles/20150427/11042430811/nsas-stellar-wind-program-was-almost-completely-useless-hidden-fisa-court-nsa-fbi.shtml'); cd ../../..
cd 01/87/0; [ ! -e '.ok' ] && (wgetc 'http://www.democrats.com/bush-impeachment-poll-2' -o .log || err $? "01/87/0" 'http://www.democrats.com/bush-impeachment-poll-2'); cd ../../..
cd 01/88/0; [ ! -e '.ok' ] && (wgetc 'http://www.pbs.org/wgbh/frontline/film/united-states-of-secrets/transcript/' -o .log || err $? "01/88/0" 'http://www.pbs.org/wgbh/frontline/film/united-states-of-secrets/transcript/'); cd ../../..
cd 01/90/0; [ ! -e '.ok' ] && (wgetc 'https://theintercept.com/2014/05/19/data-pirates-caribbean-nsa-recording-every-cell-phone-call-bahamas/' -o .log || err $? "01/90/0" 'https://theintercept.com/2014/05/19/data-pirates-caribbean-nsa-recording-every-cell-phone-call-bahamas/'); cd ../../..
cd 01/90/1; [ ! -e '.ok' ] && (wgetc 'http://www.france24.com/fr/20140520-nsa-bahamas-portable-ecoute-enregistrement-shebab-terrorisme-paradis-fiscal-espionnage-snowden' -o .log || err $? "01/90/1" 'http://www.france24.com/fr/20140520-nsa-bahamas-portable-ecoute-enregistrement-shebab-terrorisme-paradis-fiscal-espionnage-snowden'); cd ../../..
cd 01/91/0; [ ! -e '.ok' ] && (wgetc 'http://www.afr.com/p/technology/interview_transcript_former_head_51yP0Cu1AQGUCs7WAC9ZVN' -o .log || err $? "01/91/0" 'http://www.afr.com/p/technology/interview_transcript_former_head_51yP0Cu1AQGUCs7WAC9ZVN'); cd ../../..
cd 01/92/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2014/09/17/opinion/israels-nsa-scandal.html?_r=1' -o .log || err $? "01/92/0" 'http://www.nytimes.com/2014/09/17/opinion/israels-nsa-scandal.html?_r=1'); cd ../../..
cd 01/93/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2014/09/13/world/middleeast/elite-israeli-officers-decry-treatment-of-palestinians.html?_r=0' -o .log || err $? "01/93/0" 'http://www.nytimes.com/2014/09/13/world/middleeast/elite-israeli-officers-decry-treatment-of-palestinians.html?_r=0'); cd ../../..
cd 01/94/0; [ ! -e '.ok' ] && (wgetc 'http://www.huffingtonpost.com/2013/11/26/nsa-porn-muslims_n_4346128.html' -o .log || err $? "01/94/0" 'http://www.huffingtonpost.com/2013/11/26/nsa-porn-muslims_n_4346128.html'); cd ../../..
cd 01/95/0; [ ! -e '.ok' ] && (wgetc 'https://mic.com/articles/50459/8-whistleblowers-charged-with-violating-the-espionage-act-under-obama#.9rAHcsE6b' -o .log || err $? "01/95/0" 'https://mic.com/articles/50459/8-whistleblowers-charged-with-violating-the-espionage-act-under-obama#.9rAHcsE6b'); cd ../../..
cd 01/96/0; [ ! -e '.ok' ] && (wgetc 'http://www.politifact.com/punditfact/statements/2014/jan/10/jake-tapper/cnns-tapper-obama-has-used-espionage-act-more-all-/' -o .log || err $? "01/96/0" 'http://www.politifact.com/punditfact/statements/2014/jan/10/jake-tapper/cnns-tapper-obama-has-used-espionage-act-more-all-/'); cd ../../..
cd 01/97/0; [ ! -e '.ok' ] && (wgetc 'http://www.defenseone.com/business/2013/07/obama-whistleblower-witchhunt-wont-work-DOD/67598/' -o .log || err $? "01/97/0" 'http://www.defenseone.com/business/2013/07/obama-whistleblower-witchhunt-wont-work-DOD/67598/'); cd ../../..
cd 01/98/0; [ ! -e '.ok' ] && (wgetc 'http://www.theguardian.com/world/2013/sep/05/nsa-gchq-encryption-codes-security' -o .log || err $? "01/98/0" 'http://www.theguardian.com/world/2013/sep/05/nsa-gchq-encryption-codes-security'); cd ../../..
cd 01/98/1; [ ! -e '.ok' ] && (wgetc 'http://www.lemonde.fr/technologies/article/2013/09/05/cybersurveillance-la-nsa-a-contourne-les-garde-fous-qui-protegent-les-donnees_3472159_651865.html' -o .log || err $? "01/98/1" 'http://www.lemonde.fr/technologies/article/2013/09/05/cybersurveillance-la-nsa-a-contourne-les-garde-fous-qui-protegent-les-donnees_3472159_651865.html'); cd ../../..
cd 01/99/0; [ ! -e '.ok' ] && (wgetc 'https://citizenlab.org/2013/07/planet-blue-coat-redux/' -o .log || err $? "01/99/0" 'https://citizenlab.org/2013/07/planet-blue-coat-redux/'); cd ../../..
cd 01/100/0; [ ! -e '.ok' ] && (wgetc 'https://www.netsweeper.com/products/content-filtering/' -o .log || err $? "01/100/0" 'https://www.netsweeper.com/products/content-filtering/'); cd ../../..
cd 01/101/0; [ ! -e '.ok' ] && (wgetc 'https://www.forbes.com/sites/thomasbrewster/2016/10/25/procera-francisco-partners-turkey-surveillance-erdogan/#2e15d1443457' -o .log || err $? "01/101/0" 'https://www.forbes.com/sites/thomasbrewster/2016/10/25/procera-francisco-partners-turkey-surveillance-erdogan/#2e15d1443457'); cd ../../..
cd 01/102/0; [ ! -e '.ok' ] && (wgetc 'https://citizenlab.org/2016/08/million-dollar-dissident-iphone-zero-day-nso-group-uae/' -o .log || err $? "01/102/0" 'https://citizenlab.org/2016/08/million-dollar-dissident-iphone-zero-day-nso-group-uae/'); cd ../../..
cd 01/103/0; [ ! -e '.ok' ] && (wgetc 'https://theintercept.com/2015/07/01/nsas-google-worlds-private-communications/' -o .log || err $? "01/103/0" 'https://theintercept.com/2015/07/01/nsas-google-worlds-private-communications/'); cd ../../..
cd 01/104/0; [ ! -e '.ok' ] && (wgetc 'http://www.itu.int/en/ITU-D/Statistics/Pages/stat/default.aspx' -o .log || err $? "01/104/0" 'http://www.itu.int/en/ITU-D/Statistics/Pages/stat/default.aspx'); cd ../../..
cd 01/105/0; [ ! -e '.ok' ] && (wgetc 'https://www.tbb.org.tr/en/banks-and-banking-sector-information/statistical-reports/20' -o .log || err $? "01/105/0" 'https://www.tbb.org.tr/en/banks-and-banking-sector-information/statistical-reports/20'); cd ../../..
cd 01/106/0; [ ! -e '.ok' ] && (wgetc 'https://www.forbes.com/sites/thomasbrewster/2016/05/31/ability-unlimited-spy-system-ulin-ss7/#3c13a96063fa' -o .log || err $? "01/106/0" 'https://www.forbes.com/sites/thomasbrewster/2016/05/31/ability-unlimited-spy-system-ulin-ss7/#3c13a96063fa'); cd ../../..
cd 01/106/1; [ ! -e '.ok' ] && (wgetc 'https://www.forbes.com/sites/thomasbrewster/2016/02/11/nypd-stingrays-all-over-new-york/#13e981d82d84' -o .log || err $? "01/106/1" 'https://www.forbes.com/sites/thomasbrewster/2016/02/11/nypd-stingrays-all-over-new-york/#13e981d82d84'); cd ../../..
cd 01/107/0; [ ! -e '.ok' ] && (wgetc 'http://www.interceptors.com/ability-script.pdf' -o .log || err $? "01/107/0" 'http://www.interceptors.com/ability-script.pdf'); cd ../../..
cd 01/108/0; [ ! -e '.ok' ] && (wgetc 'http://www.wassenaar.org/' -o .log || err $? "01/108/0" 'http://www.wassenaar.org/'); cd ../../..
cd 01/109/0; [ ! -e '.ok' ] && (wgetc 'http://www.international.gc.ca/controls-controles/report-rapports/2015.aspx?lang=eng' -o .log || err $? "01/109/0" 'http://www.international.gc.ca/controls-controles/report-rapports/2015.aspx?lang=eng'); cd ../../..
cd 01/110/0; [ ! -e '.ok' ] && (wgetc 'http://www.sviluppoeconomico.gov.it/index.php/it/component/content/article?id=2022475' -o .log || err $? "01/110/0" 'http://www.sviluppoeconomico.gov.it/index.php/it/component/content/article?id=2022475'); cd ../../..
cd 01/111/0; [ ! -e '.ok' ] && (wgetc 'http://www.timesofisrael.com/israeli-government-okayed-sale-of-spyware-that-exploits-iphones/' -o .log || err $? "01/111/0" 'http://www.timesofisrael.com/israeli-government-okayed-sale-of-spyware-that-exploits-iphones/'); cd ../../..
cd 01/112/0; [ ! -e '.ok' ] && (wgetc 'https://blog.imirhil.fr/2017/02/21/logiciel-libre-gouvernance-ethique.html' -o .log || err $? "01/112/0" 'https://blog.imirhil.fr/2017/02/21/logiciel-libre-gouvernance-ethique.html'); cd ../../..
cd 01/113/0; [ ! -e '.ok' ] && (wgetc 'http://www3.epa.gov/otaq/cert/documents/vw-nov-caa-09-18-15.pdf' -o .log || err $? "01/113/0" 'http://www3.epa.gov/otaq/cert/documents/vw-nov-caa-09-18-15.pdf'); cd ../../..
cd 01/114/0; [ ! -e '.ok' ] && (wgetc 'http://www.bloomberg.com/news/articles/2015-09-19/vw-clean-diesel-scheme-exposed-as-u-s-weighs-criminal-charges' -o .log || err $? "01/114/0" 'http://www.bloomberg.com/news/articles/2015-09-19/vw-clean-diesel-scheme-exposed-as-u-s-weighs-criminal-charges'); cd ../../..
cd 01/115/0; [ ! -e '.ok' ] && (wgetc 'http://www.volkswagenag.com/content/vwcorp/info_center/en/news/2015/09/Ad_hoc_US.html' -o .log || err $? "01/115/0" 'http://www.volkswagenag.com/content/vwcorp/info_center/en/news/2015/09/Ad_hoc_US.html'); cd ../../..
cd 01/116/0; [ ! -e '.ok' ] && (wgetc 'http://www3.epa.gov/otaq/standards/light-duty/tier2stds.htm' -o .log || err $? "01/116/0" 'http://www3.epa.gov/otaq/standards/light-duty/tier2stds.htm'); cd ../../..
cd 01/117/0; [ ! -e '.ok' ] && (wgetc 'http://www.dieselforum.org/about-clean-diesel/what-is-clean-diesel' -o .log || err $? "01/117/0" 'http://www.dieselforum.org/about-clean-diesel/what-is-clean-diesel'); cd ../../..
cd 01/118/0; [ ! -e '.ok' ] && (wgetc 'http://www.theicct.org/sites/default/files/publications/ICCT_PEMS-study_diesel-cars_20141013.pdf' -o .log || err $? "01/118/0" 'http://www.theicct.org/sites/default/files/publications/ICCT_PEMS-study_diesel-cars_20141013.pdf'); cd ../../..
cd 01/119/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2015/09/21/business/international/volkswagen-chief-apologizes-for-breach-of-trust-after-recall.html' -o .log || err $? "01/119/0" 'http://www.nytimes.com/2015/09/21/business/international/volkswagen-chief-apologizes-for-breach-of-trust-after-recall.html'); cd ../../..
cd 01/120/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2015/09/epa-opposes-rules-couldve-exposed-vws-cheating/' -o .log || err $? "01/120/0" 'https://www.wired.com/2015/09/epa-opposes-rules-couldve-exposed-vws-cheating/'); cd ../../..
cd 01/121/0; [ ! -e '.ok' ] && (wgetc 'http://www.lemagit.fr/tribune/Laffaire-Volkswagen-Un-plaidoyer-pour-le-logiciel-libre' -o .log || err $? "01/121/0" 'http://www.lemagit.fr/tribune/Laffaire-Volkswagen-Un-plaidoyer-pour-le-logiciel-libre'); cd ../../..
cd 01/121/1; [ ! -e '.ok' ] && (wgetc 'http://www.toolinux.com/L-affaire-Volkswagen' -o .log || err $? "01/121/1" 'http://www.toolinux.com/L-affaire-Volkswagen'); cd ../../..
cd 01/122/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2015/07/hackers-remotely-kill-jeep-highway/' -o .log || err $? "01/122/0" 'https://www.wired.com/2015/07/hackers-remotely-kill-jeep-highway/'); cd ../../..
cd 01/123/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2015/08/researchers-hacked-model-s-teslas-already/' -o .log || err $? "01/123/0" 'https://www.wired.com/2015/08/researchers-hacked-model-s-teslas-already/'); cd ../../..
cd 01/124/0; [ ! -e '.ok' ] && (wgetc 'http://www.pcworld.com/article/3012220/security/internet-connected-hello-barbie-doll-can-be-hacked.html' -o .log || err $? "01/124/0" 'http://www.pcworld.com/article/3012220/security/internet-connected-hello-barbie-doll-can-be-hacked.html'); cd ../../..
cd 01/125/0; [ ! -e '.ok' ] && (wgetc 'http://fusion.net/story/192189/internet-connected-baby-monitors-trivial-to-hack/' -o .log || err $? "01/125/0" 'http://fusion.net/story/192189/internet-connected-baby-monitors-trivial-to-hack/'); cd ../../..
cd 01/126/0; [ ! -e '.ok' ] && (wgetc 'http://www.theregister.co.uk/2015/08/24/smart_fridge_security_fubar/' -o .log || err $? "01/126/0" 'http://www.theregister.co.uk/2015/08/24/smart_fridge_security_fubar/'); cd ../../..
cd 01/127/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2015/07/hackers-can-disable-sniper-rifleor-change-target/' -o .log || err $? "01/127/0" 'https://www.wired.com/2015/07/hackers-can-disable-sniper-rifleor-change-target/'); cd ../../..
cd 01/128/0; [ ! -e '.ok' ] && (wgetc 'https://www.forbes.com/sites/kashmirhill/2013/07/26/smart-homes-hack/#57668e47e426' -o .log || err $? "01/128/0" 'https://www.forbes.com/sites/kashmirhill/2013/07/26/smart-homes-hack/#57668e47e426'); cd ../../..
cd 01/129/0; [ ! -e '.ok' ] && (wgetc 'http://www.theregister.co.uk/2016/10/25/medsec_vs_st_jude_indy_pentester_report_lands/' -o .log || err $? "01/129/0" 'http://www.theregister.co.uk/2016/10/25/medsec_vs_st_jude_indy_pentester_report_lands/'); cd ../../..
cd 01/130/0; [ ! -e '.ok' ] && (wgetc 'http://www.vocativ.com/358530/smart-dildo-company-sued-for-tracking-users-habits/' -o .log || err $? "01/130/0" 'http://www.vocativ.com/358530/smart-dildo-company-sued-for-tracking-users-habits/'); cd ../../..
cd 01/131/0; [ ! -e '.ok' ] && (wgetc 'http://observatoire-du-vote.eu/?page_id=38' -o .log || err $? "01/131/0" 'http://observatoire-du-vote.eu/?page_id=38'); cd ../../..
cd 01/132/0; [ ! -e '.ok' ] && (wgetc 'http://oumph.free.fr/textes/vote_electronique_issy.html' -o .log || err $? "01/132/0" 'http://oumph.free.fr/textes/vote_electronique_issy.html'); cd ../../..
cd 01/133/0; [ ! -e '.ok' ] && (wgetc 'http://cdst.revues.org/326' -o .log || err $? "01/133/0" 'http://cdst.revues.org/326'); cd ../../..
cd 01/134/0; [ ! -e '.ok' ] && (wgetc 'https://www.vice.com/fr/article/ce-hackeur-canadien-divulgue-les-infos-personnelles-des-racistes-d-internet' -o .log || err $? "01/134/0" 'https://www.vice.com/fr/article/ce-hackeur-canadien-divulgue-les-infos-personnelles-des-racistes-d-internet'); cd ../../..
cd 01/135/0; [ ! -e '.ok' ] && (wgetc 'http://rue89.nouvelobs.com/2014/08/14/vengeance-dun-pseudo-hacker-contre-rue89-vire-tragique-254205' -o .log || err $? "01/135/0" 'http://rue89.nouvelobs.com/2014/08/14/vengeance-dun-pseudo-hacker-contre-rue89-vire-tragique-254205'); cd ../../..
cd 01/136/0; [ ! -e '.ok' ] && (wgetc 'http://www.leparisien.fr/yvelines-78/mantes-la-ville-une-elue-d-opposition-victime-d-un-swatting-12-03-2015-4597789.php' -o .log || err $? "01/136/0" 'http://www.leparisien.fr/yvelines-78/mantes-la-ville-une-elue-d-opposition-victime-d-un-swatting-12-03-2015-4597789.php'); cd ../../..
cd 01/137/0; [ ! -e '.ok' ] && (wgetc 'http://www.europalestine.com/spip.php?article10749' -o .log || err $? "01/137/0" 'http://www.europalestine.com/spip.php?article10749'); cd ../../..
cd 01/137/1; [ ! -e '.ok' ] && (wgetc 'http://www.ujfp.org/spip.php?article3966' -o .log || err $? "01/137/1" 'http://www.ujfp.org/spip.php?article3966'); cd ../../..
cd 01/138/0; [ ! -e '.ok' ] && (wgetc 'https://www.nextinpact.com/news/98208-les-sanctions-contre-revenge-porn-portees-a-deux-ans-prison-et-60-000-euros-d-amende.htm' -o .log || err $? "01/138/0" 'https://www.nextinpact.com/news/98208-les-sanctions-contre-revenge-porn-portees-a-deux-ans-prison-et-60-000-euros-d-amende.htm'); cd ../../..
cd 01/139/0; [ ! -e '.ok' ] && (wgetc 'http://europe.newsweek.com/revenge-porn-italy-tiziana-cantone-nightclub-rapevideo-499292?rm=eu' -o .log || err $? "01/139/0" 'http://europe.newsweek.com/revenge-porn-italy-tiziana-cantone-nightclub-rapevideo-499292?rm=eu'); cd ../../..
cd 02/2/0; [ ! -e '.ok' ] && (wgetc 'https://encyclopediadramatica.se/Main_Page' -o .log || err $? "02/2/0" 'https://encyclopediadramatica.se/Main_Page'); cd ../../..
cd 02/3/0; [ ! -e '.ok' ] && (wgetc 'https://events.ccc.de' -o .log || err $? "02/3/0" 'https://events.ccc.de'); cd ../../..
cd 02/4/0; [ ! -e '.ok' ] && (wgetc 'http://www.bbc.com/news/technology-10554538' -o .log || err $? "02/4/0" 'http://www.bbc.com/news/technology-10554538'); cd ../../..
cd 02/6/0; [ ! -e '.ok' ] && (wgetc 'http://blog.historyofphonephreaking.org/' -o .log || err $? "02/6/0" 'http://blog.historyofphonephreaking.org/'); cd ../../..
cd 02/7/0; [ ! -e '.ok' ] && (wgetc 'http://www.2600.com/' -o .log || err $? "02/7/0" 'http://www.2600.com/'); cd ../../..
cd 02/9/0; [ ! -e '.ok' ] && (wgetc 'http://www.cs.indiana.edu/docproject/bdgtti/bdgtti_toc.html#SEC57' -o .log || err $? "02/9/0" 'http://www.cs.indiana.edu/docproject/bdgtti/bdgtti_toc.html#SEC57'); cd ../../..
cd 02/10/0; [ ! -e '.ok' ] && (wgetc 'http://www.cs.indiana.edu/docproject/bdgtti/bdgtti_8.html' -o .log || err $? "02/10/0" 'http://www.cs.indiana.edu/docproject/bdgtti/bdgtti_8.html'); cd ../../..
cd 02/11/0; [ ! -e '.ok' ] && (wgetc 'https://w2.eff.org/Net_culture/Net_info/EFF_Net_Guide/EEGTTI_HTML/eeg_91.html' -o .log || err $? "02/11/0" 'https://w2.eff.org/Net_culture/Net_info/EFF_Net_Guide/EEGTTI_HTML/eeg_91.html'); cd ../../..
cd 02/14/0; [ ! -e '.ok' ] && (wgetc 'http://www.weirdcrap.com/recreational/bricefq1.htm' -o .log || err $? "02/14/0" 'http://www.weirdcrap.com/recreational/bricefq1.htm'); cd ../../..
cd 02/15/0; [ ! -e '.ok' ] && (wgetc 'http://www.catb.org/jargon/html/B/B1FF.html' -o .log || err $? "02/15/0" 'http://www.catb.org/jargon/html/B/B1FF.html'); cd ../../..
cd 02/16/0; [ ! -e '.ok' ] && (wgetc 'http://www.wired.com/1994/OS/alt.tes/class' -o .log || err $? "02/16/0" 'http://www.wired.com/1994/OS/alt.tes/class'); cd ../../..
cd 02/19/0; [ ! -e '.ok' ] && (wgetc 'http://www.rsr.ch/#/la-1ere/programmes/on-en-parle/3058588-le-troll-la-bete-noire-du-net.html' -o .log || err $? "02/19/0" 'http://www.rsr.ch/#/la-1ere/programmes/on-en-parle/3058588-le-troll-la-bete-noire-du-net.html'); cd ../../..
cd 02/20/0; [ ! -e '.ok' ] && (wgetc 'http://www.ibls.com/internet_law_news_portal_view.aspx?s=latestnews&id=1972' -o .log || err $? "02/20/0" 'http://www.ibls.com/internet_law_news_portal_view.aspx?s=latestnews&id=1972'); cd ../../..
cd 02/21/0; [ ! -e '.ok' ] && (wgetc 'http://blog.wired.com/27bstroke6/2008/01/anonymous-attac.html' -o .log || err $? "02/21/0" 'http://blog.wired.com/27bstroke6/2008/01/anonymous-attac.html'); cd ../../..
cd 02/22/0; [ ! -e '.ok' ] && (wgetc 'https://upload.wikimedia.org/wikipedia/commons/7/73/Message_to_Scientology.ogv' -o .log || err $? "02/22/0" 'https://upload.wikimedia.org/wikipedia/commons/7/73/Message_to_Scientology.ogv'); cd ../../..
cd 02/23/0; [ ! -e '.ok' ] && (wgetc 'http://www.motherjones.com/mojo/2008/09/sarah-palins-secret-emails' -o .log || err $? "02/23/0" 'http://www.motherjones.com/mojo/2008/09/sarah-palins-secret-emails'); cd ../../..
cd 02/24/0; [ ! -e '.ok' ] && (wgetc 'http://sunshinereview.org/index.php/Alaska_Public_Records_Act' -o .log || err $? "02/24/0" 'http://sunshinereview.org/index.php/Alaska_Public_Records_Act'); cd ../../..
cd 02/25/0; [ ! -e '.ok' ] && (wgetc 'http://machinist.salon.com/blog/2008/09/15/palin_emails/' -o .log || err $? "02/25/0" 'http://machinist.salon.com/blog/2008/09/15/palin_emails/'); cd ../../..
cd 02/26/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/2008/09/palins-e-mail-habits-come-under-fire/' -o .log || err $? "02/26/0" 'http://arstechnica.com/tech-policy/2008/09/palins-e-mail-habits-come-under-fire/'); cd ../../..
cd 02/27/0; [ ! -e '.ok' ] && (wgetc 'http://www.motherjones.com/politics/2011/06/sarah-palin-email-saga' -o .log || err $? "02/27/0" 'http://www.motherjones.com/politics/2011/06/sarah-palin-email-saga'); cd ../../..
cd 02/28/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2008/09/palin-e-mail-ha/' -o .log || err $? "02/28/0" 'https://www.wired.com/2008/09/palin-e-mail-ha/'); cd ../../..
cd 02/29/0; [ ! -e '.ok' ] && (wgetc 'http://gawker.com/5051193/sarah-palins-personal-emails' -o .log || err $? "02/29/0" 'http://gawker.com/5051193/sarah-palins-personal-emails'); cd ../../..
cd 02/30/0; [ ! -e '.ok' ] && (wgetc 'https://wikileaks.org/wiki/VP_contender_Sarah_Palin_hacked' -o .log || err $? "02/30/0" 'https://wikileaks.org/wiki/VP_contender_Sarah_Palin_hacked'); cd ../../..
cd 02/31/0; [ ! -e '.ok' ] && (wgetc 'http://www.slate.com/articles/technology/technology/2008/09/hacking_sarah_palin.html' -o .log || err $? "02/31/0" 'http://www.slate.com/articles/technology/technology/2008/09/hacking_sarah_palin.html'); cd ../../..
cd 02/32/0; [ ! -e '.ok' ] && (wgetc 'http://www.memphisflyer.com/JacksonBaker/archives/2013/07/25/david-kernell-is-out-from-under' -o .log || err $? "02/32/0" 'http://www.memphisflyer.com/JacksonBaker/archives/2013/07/25/david-kernell-is-out-from-under'); cd ../../..
cd 02/33/0; [ ! -e '.ok' ] && (wgetc 'http://thephoenix.com/Boston/News/70055-Photos-Guy-Fawkes-Day/' -o .log || err $? "02/33/0" 'http://thephoenix.com/Boston/News/70055-Photos-Guy-Fawkes-Day/'); cd ../../..
cd 02/34/0; [ ! -e '.ok' ] && (wgetc 'http://blogs.mediapart.fr/edition/club-acte-2/article/110211/les-sociabilites-neuves-des-communautes-dinformation' -o .log || err $? "02/34/0" 'http://blogs.mediapart.fr/edition/club-acte-2/article/110211/les-sociabilites-neuves-des-communautes-dinformation'); cd ../../..
cd 02/35/0; [ ! -e '.ok' ] && (wgetc 'http://knowyourmeme.com/memes/it-s-over-9000' -o .log || err $? "02/35/0" 'http://knowyourmeme.com/memes/it-s-over-9000'); cd ../../..
cd 02/36/0; [ ! -e '.ok' ] && (wgetc 'http://blogs.suntimes.com/oprah/2008/09/oprah_winfrey_goes_after_inter.html' -o .log || err $? "02/36/0" 'http://blogs.suntimes.com/oprah/2008/09/oprah_winfrey_goes_after_inter.html'); cd ../../..
cd 02/37/0; [ ! -e '.ok' ] && (wgetc 'http://ireport.cnn.com/docs/DOC-93559' -o .log || err $? "02/37/0" 'http://ireport.cnn.com/docs/DOC-93559'); cd ../../..
cd 02/37/1; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/r/funny/comments/72g7t/oprah_gets_trolled_by_anonymous_oprah_vs_over/' -o .log || err $? "02/37/1" 'https://www.reddit.com/r/funny/comments/72g7t/oprah_gets_trolled_by_anonymous_oprah_vs_over/'); cd ../../..
cd 02/38/0; [ ! -e '.ok' ] && (wgetc 'http://www.liberation.fr/ecrans/2010/09/20/pedobear-la-chasse-a-l-ours-est-ouverte_954765' -o .log || err $? "02/38/0" 'http://www.liberation.fr/ecrans/2010/09/20/pedobear-la-chasse-a-l-ours-est-ouverte_954765'); cd ../../..
cd 02/39/0; [ ! -e '.ok' ] && (wgetc 'http://knowyourmeme.com/memes/events/over-9000-penises' -o .log || err $? "02/39/0" 'http://knowyourmeme.com/memes/events/over-9000-penises'); cd ../../..
cd 02/40/0; [ ! -e '.ok' ] && (wgetc 'http://www.liberation.fr/ecrans/2009/07/22/la-pedophilie-sur-internet-encore-instrumentalisee_958768?page=article' -o .log || err $? "02/40/0" 'http://www.liberation.fr/ecrans/2009/07/22/la-pedophilie-sur-internet-encore-instrumentalisee_958768?page=article'); cd ../../..
cd 02/41/0; [ ! -e '.ok' ] && (wgetc 'http://www.guardian.co.uk/media/2012/jun/12/how-to-deal-with-trolls' -o .log || err $? "02/41/0" 'http://www.guardian.co.uk/media/2012/jun/12/how-to-deal-with-trolls'); cd ../../..
cd 02/42/0; [ ! -e '.ok' ] && (wgetc 'http://archive.wikiwix.com/cache/?url=http://news.ninemsn.com.au/technology/827036/internet-underground-takes-on-iran' -o .log || err $? "02/42/0" 'http://archive.wikiwix.com/cache/?url=http://news.ninemsn.com.au/technology/827036/internet-underground-takes-on-iran'); cd ../../..
cd 02/43/0; [ ! -e '.ok' ] && (wgetc 'http://www.abc.net.au/news/stories/2009/09/10/2681642.htm' -o .log || err $? "02/43/0" 'http://www.abc.net.au/news/stories/2009/09/10/2681642.htm'); cd ../../..
cd 02/44/0; [ ! -e '.ok' ] && (wgetc 'http://news.bbc.co.uk/2/hi/uk_news/8061979.stm' -o .log || err $? "02/44/0" 'http://news.bbc.co.uk/2/hi/uk_news/8061979.stm'); cd ../../..
cd 02/45/0; [ ! -e '.ok' ] && (wgetc 'http://legifrance.gouv.fr/affichTexte.do;?cidTexte=JORFTEXT000021573619&dateTexte=vig' -o .log || err $? "02/45/0" 'http://legifrance.gouv.fr/affichTexte.do;?cidTexte=JORFTEXT000021573619&dateTexte=vig'); cd ../../..
cd 02/46/0; [ ! -e '.ok' ] && (wgetc 'http://www.liberation.fr/france-archive/2009/04/10/le-ps-ruse-et-coince-hadopi-a-l-assemblee_559240' -o .log || err $? "02/46/0" 'http://www.liberation.fr/france-archive/2009/04/10/le-ps-ruse-et-coince-hadopi-a-l-assemblee_559240'); cd ../../..
cd 02/47/0; [ ! -e '.ok' ] && (wgetc 'https://yro.slashdot.org/story/04/07/27/129219/patriot-act-used-to-enforce-copyright-law' -o .log || err $? "02/47/0" 'https://yro.slashdot.org/story/04/07/27/129219/patriot-act-used-to-enforce-copyright-law'); cd ../../..
cd 02/47/1; [ ! -e '.ok' ] && (wgetc 'https://www.techdirt.com/articles/20100129/0630057974.shtml' -o .log || err $? "02/47/1" 'https://www.techdirt.com/articles/20100129/0630057974.shtml'); cd ../../..
cd 02/48/0; [ ! -e '.ok' ] && (wgetc 'http://www.indiantelevision.com/aac/y2k10/aac589.php' -o .log || err $? "02/48/0" 'http://www.indiantelevision.com/aac/y2k10/aac589.php'); cd ../../..
cd 02/49/0; [ ! -e '.ok' ] && (wgetc 'https://torrentfreak.com/anti-piracy-outfit-threatens-to-dos-uncooperative-torrent-sites-100905/' -o .log || err $? "02/49/0" 'https://torrentfreak.com/anti-piracy-outfit-threatens-to-dos-uncooperative-torrent-sites-100905/'); cd ../../..
cd 02/50/0; [ ! -e '.ok' ] && (wgetc 'http://www.theregister.co.uk/2010/09/20/4chan_ddos_mpaa_riaa/' -o .log || err $? "02/50/0" 'http://www.theregister.co.uk/2010/09/20/4chan_ddos_mpaa_riaa/'); cd ../../..
cd 02/51/0; [ ! -e '.ok' ] && (wgetc 'https://torrentfreak.com/images/mpaaddos.jpg' -o .log || err $? "02/51/0" 'https://torrentfreak.com/images/mpaaddos.jpg'); cd ../../..
cd 02/52/0; [ ! -e '.ok' ] && (wgetc 'http://torrentfreak.com/4chan-to-ddos-riaa-next-is-this-the-protest-of-the-future-100919/' -o .log || err $? "02/52/0" 'http://torrentfreak.com/4chan-to-ddos-riaa-next-is-this-the-protest-of-the-future-100919/'); cd ../../..
cd 02/53/0; [ ! -e '.ok' ] && (wgetc 'http://www.pandasecurity.com/mediacenter/news/4chan-users-organize-ddos-against-mpaa/' -o .log || err $? "02/53/0" 'http://www.pandasecurity.com/mediacenter/news/4chan-users-organize-ddos-against-mpaa/'); cd ../../..
cd 02/54/0; [ ! -e '.ok' ] && (wgetc 'http://techcrunch.com/2010/09/19/riaa-attack/' -o .log || err $? "02/54/0" 'http://techcrunch.com/2010/09/19/riaa-attack/'); cd ../../..
cd 02/55/0; [ ! -e '.ok' ] && (wgetc 'https://torrentfreak.com/4chan-to-ddos-riaa-next-is-this-the-protest-of-the-future-100919/' -o .log || err $? "02/55/0" 'https://torrentfreak.com/4chan-to-ddos-riaa-next-is-this-the-protest-of-the-future-100919/'); cd ../../..
cd 02/56/0; [ ! -e '.ok' ] && (wgetc 'http://www.slyck.com/story2040_Your_Quick_Reference_Guide_to_Current_US_BitTorrent_Lawsuits' -o .log || err $? "02/56/0" 'http://www.slyck.com/story2040_Your_Quick_Reference_Guide_to_Current_US_BitTorrent_Lawsuits'); cd ../../..
cd 02/57/0; [ ! -e '.ok' ] && (wgetc 'http://www.theregister.co.uk/2009/05/12/davenport_lyons_acs_law/' -o .log || err $? "02/57/0" 'http://www.theregister.co.uk/2009/05/12/davenport_lyons_acs_law/'); cd ../../..
cd 02/59/0; [ ! -e '.ok' ] && (wgetc 'http://news.bbc.co.uk/1/hi/technology/8481790.stm' -o .log || err $? "02/59/0" 'http://news.bbc.co.uk/1/hi/technology/8481790.stm'); cd ../../..
cd 02/61/0; [ ! -e '.ok' ] && (wgetc 'http://www.lawgazette.co.uk/opinion/letters/which-hunt' -o .log || err $? "02/61/0" 'http://www.lawgazette.co.uk/opinion/letters/which-hunt'); cd ../../..
cd 02/62/0; [ ! -e '.ok' ] && (wgetc 'http://www.bbc.co.uk/news/technology-12275913' -o .log || err $? "02/62/0" 'http://www.bbc.co.uk/news/technology-12275913'); cd ../../..
cd 02/63/0; [ ! -e '.ok' ] && (wgetc 'http://torrentfreak.com/wrongfully-accused-of-file-sharing-file-for-harassment-100831/' -o .log || err $? "02/63/0" 'http://torrentfreak.com/wrongfully-accused-of-file-sharing-file-for-harassment-100831/'); cd ../../..
cd 02/65/0; [ ! -e '.ok' ] && (wgetc 'http://www.theregister.co.uk/2010/09/22/acs_4chan/' -o .log || err $? "02/65/0" 'http://www.theregister.co.uk/2010/09/22/acs_4chan/'); cd ../../..
cd 02/66/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/news/2010/09/amounts-to-blackmail-inside-a-p2p-settlement-letter-factory.ars' -o .log || err $? "02/66/0" 'http://arstechnica.com/tech-policy/news/2010/09/amounts-to-blackmail-inside-a-p2p-settlement-letter-factory.ars'); cd ../../..
cd 02/67/0; [ ! -e '.ok' ] && (wgetc 'http://www.wired.co.uk/news/archive/2010-09/27/leaked-emails-fuel-anti-piracy-scandal' -o .log || err $? "02/67/0" 'http://www.wired.co.uk/news/archive/2010-09/27/leaked-emails-fuel-anti-piracy-scandal'); cd ../../..
cd 02/68/0; [ ! -e '.ok' ] && (wgetc 'http://www.guardian.co.uk/technology/blog/2010/oct/01/acslaw-filesharing-accused' -o .log || err $? "02/68/0" 'http://www.guardian.co.uk/technology/blog/2010/oct/01/acslaw-filesharing-accused'); cd ../../..
cd 02/69/0; [ ! -e '.ok' ] && (wgetc 'http://www.which.co.uk/news/2009/07/more-innocent-consumers-accused-of-filesharing--179504' -o .log || err $? "02/69/0" 'http://www.which.co.uk/news/2009/07/more-innocent-consumers-accused-of-filesharing--179504'); cd ../../..
cd 02/70/0; [ ! -e '.ok' ] && (wgetc 'http://www.bbc.co.uk/newsbeat/article/11430299/my-details-appeared-on-porn-list' -o .log || err $? "02/70/0" 'http://www.bbc.co.uk/newsbeat/article/11430299/my-details-appeared-on-porn-list'); cd ../../..
cd 02/71/0; [ ! -e '.ok' ] && (wgetc 'https://torrentfreak.com/acslaw-gay-porn-letters-target-pensioners-married-men-100925/' -o .log || err $? "02/71/0" 'https://torrentfreak.com/acslaw-gay-porn-letters-target-pensioners-married-men-100925/'); cd ../../..
cd 02/72/0; [ ! -e '.ok' ] && (wgetc 'http://www.theregister.co.uk/2008/04/08/church_of_scientology_contacts_wikileaks/' -o .log || err $? "02/72/0" 'http://www.theregister.co.uk/2008/04/08/church_of_scientology_contacts_wikileaks/'); cd ../../..
cd 02/73/0; [ ! -e '.ok' ] && (wgetc 'https://www.wikileaks.org/wiki/Sarah_Palin_Yahoo_account_2008' -o .log || err $? "02/73/0" 'https://www.wikileaks.org/wiki/Sarah_Palin_Yahoo_account_2008'); cd ../../..
cd 02/74/0; [ ! -e '.ok' ] && (wgetc 'http://www.imdb.com/title/tt1799148/' -o .log || err $? "02/74/0" 'http://www.imdb.com/title/tt1799148/'); cd ../../..
cd 02/75/0; [ ! -e '.ok' ] && (wgetc 'http://www.wired.com/threatlevel/2010/06/leak/' -o .log || err $? "02/75/0" 'http://www.wired.com/threatlevel/2010/06/leak/'); cd ../../..
cd 02/77/0; [ ! -e '.ok' ] && (wgetc 'http://213.251.145.96/cablegate.html' -o .log || err $? "02/77/0" 'http://213.251.145.96/cablegate.html'); cd ../../..
cd 02/79/0; [ ! -e '.ok' ] && (wgetc 'http://www.bbc.co.uk/news/technology-11935539' -o .log || err $? "02/79/0" 'http://www.bbc.co.uk/news/technology-11935539'); cd ../../..
cd 02/80/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2010/12/06/world/europe/06wiki.html?_r=1&partner=rss&emc=rss' -o .log || err $? "02/80/0" 'http://www.nytimes.com/2010/12/06/world/europe/06wiki.html?_r=1&partner=rss&emc=rss'); cd ../../..
cd 02/81/0; [ ! -e '.ok' ] && (wgetc 'http://www.theatlantic.com/technology/archive/2010/12/wikileaks-exposes-internets-dissent-tax-not-nerd-supremacy/68397/' -o .log || err $? "02/81/0" 'http://www.theatlantic.com/technology/archive/2010/12/wikileaks-exposes-internets-dissent-tax-not-nerd-supremacy/68397/'); cd ../../..
cd 02/84/0; [ ! -e '.ok' ] && (wgetc 'http://www.washingtonpost.com/wp-dyn/content/article/2011/01/25/AR2011012502918.html' -o .log || err $? "02/84/0" 'http://www.washingtonpost.com/wp-dyn/content/article/2011/01/25/AR2011012502918.html'); cd ../../..
cd 02/85/0; [ ! -e '.ok' ] && (wgetc 'http://www.cbc.ca/news/canada/story/2012/03/15/f-online-protest.html' -o .log || err $? "02/85/0" 'http://www.cbc.ca/news/canada/story/2012/03/15/f-online-protest.html'); cd ../../..
cd 02/86/0; [ ! -e '.ok' ] && (wgetc 'http://switch.sjsu.edu/web/v4n2/stefan/' -o .log || err $? "02/86/0" 'http://switch.sjsu.edu/web/v4n2/stefan/'); cd ../../..
cd 02/87/0; [ ! -e '.ok' ] && (wgetc 'http://english.aljazeera.net/indepth/features/2011/01/20111614145839362.html' -o .log || err $? "02/87/0" 'http://english.aljazeera.net/indepth/features/2011/01/20111614145839362.html'); cd ../../..
cd 02/88/0; [ ! -e '.ok' ] && (wgetc 'https://userscripts.org/scripts/show/94122' -o .log || err $? "02/88/0" 'https://userscripts.org/scripts/show/94122'); cd ../../..
cd 02/89/0; [ ! -e '.ok' ] && (wgetc 'http://cryptoanarchy.org/wiki/Telecomix' -o .log || err $? "02/89/0" 'http://cryptoanarchy.org/wiki/Telecomix'); cd ../../..
cd 02/91/0; [ ! -e '.ok' ] && (wgetc 'http://www.theatlantic.com/international/archive/2011/01/egyptian-activists-action-plan-translated/70388/' -o .log || err $? "02/91/0" 'http://www.theatlantic.com/international/archive/2011/01/egyptian-activists-action-plan-translated/70388/'); cd ../../..
cd 02/92/0; [ ! -e '.ok' ] && (wgetc 'http://www.aljazeera.com/news/middleeast/2011/05/201151917634659824.html' -o .log || err $? "02/92/0" 'http://www.aljazeera.com/news/middleeast/2011/05/201151917634659824.html'); cd ../../..
cd 02/93/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/news/2011/02/how-one-security-firm-tracked-anonymousand-paid-a-heavy-price.ars' -o .log || err $? "02/93/0" 'http://arstechnica.com/tech-policy/news/2011/02/how-one-security-firm-tracked-anonymousand-paid-a-heavy-price.ars'); cd ../../..
cd 02/94/0; [ ! -e '.ok' ] && (wgetc 'http://english.aljazeera.net/indepth/opinion/2011/03/20113981026464808.html' -o .log || err $? "02/94/0" 'http://english.aljazeera.net/indepth/opinion/2011/03/20113981026464808.html'); cd ../../..
cd 02/95/0; [ ! -e '.ok' ] && (wgetc 'https://www.nextinpact.com/archive/63924-sony-pictures-lulzsec-piratage-mots-depasse-vol-donnees.htm' -o .log || err $? "02/95/0" 'https://www.nextinpact.com/archive/63924-sony-pictures-lulzsec-piratage-mots-depasse-vol-donnees.htm'); cd ../../..
cd 02/96/0; [ ! -e '.ok' ] && (wgetc 'http://www.tnr.com/blog/the-study/89997/hacking-fun-more-profit' -o .log || err $? "02/96/0" 'http://www.tnr.com/blog/the-study/89997/hacking-fun-more-profit'); cd ../../..
cd 02/97/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/news/2011/06/lulzsec-heres-why-we-hack-you-bitches.ars' -o .log || err $? "02/97/0" 'http://arstechnica.com/tech-policy/news/2011/06/lulzsec-heres-why-we-hack-you-bitches.ars'); cd ../../..
cd 02/98/0; [ ! -e '.ok' ] && (wgetc 'http://www.independent.co.uk/news/world/americas/who-are-the-group-behind-this-weeks-cia-hack-2298430.html' -o .log || err $? "02/98/0" 'http://www.independent.co.uk/news/world/americas/who-are-the-group-behind-this-weeks-cia-hack-2298430.html'); cd ../../..
cd 02/98/1; [ ! -e '.ok' ] && (wgetc 'http://www.pcmag.com/article2/0,2817,2387219,00.asp' -o .log || err $? "02/98/1" 'http://www.pcmag.com/article2/0,2817,2387219,00.asp'); cd ../../..
cd 02/99/0; [ ! -e '.ok' ] && (wgetc 'http://www.wired.com/threatlevel/2011/05/lulzsec/' -o .log || err $? "02/99/0" 'http://www.wired.com/threatlevel/2011/05/lulzsec/'); cd ../../..
cd 02/100/0; [ ! -e '.ok' ] && (wgetc 'http://www.guardian.co.uk/technology/blog/2011/jun/24/lulzsec-site-down-hacker-jester' -o .log || err $? "02/100/0" 'http://www.guardian.co.uk/technology/blog/2011/jun/24/lulzsec-site-down-hacker-jester'); cd ../../..
cd 02/100/1; [ ! -e '.ok' ] && (wgetc 'http://www.computerandvideogames.com/308986/lulzsec-hacked-by-anti-hacking-group/' -o .log || err $? "02/100/1" 'http://www.computerandvideogames.com/308986/lulzsec-hacked-by-anti-hacking-group/'); cd ../../..
cd 02/101/0; [ ! -e '.ok' ] && (wgetc 'http://www.thesmokinggun.com/documents/internet/hackers-who-tried-sink-lulz-boat-071289' -o .log || err $? "02/101/0" 'http://www.thesmokinggun.com/documents/internet/hackers-who-tried-sink-lulz-boat-071289'); cd ../../..
cd 02/101/1; [ ! -e '.ok' ] && (wgetc 'http://sanfrancisco.ibtimes.com/articles/169577/20110625/lulzsec-sails-into-sunset-as-teamp0ison-terrorizes-internet-antisec-anti-security-anonymous-hacker.htm' -o .log || err $? "02/101/1" 'http://sanfrancisco.ibtimes.com/articles/169577/20110625/lulzsec-sails-into-sunset-as-teamp0ison-terrorizes-internet-antisec-anti-security-anonymous-hacker.htm'); cd ../../..
cd 02/101/3; [ ! -e '.ok' ] && (wgetc 'http://www.guardian.co.uk/technology/2011/jun/24/lulzsec-irc-leak-the-full-record' -o .log || err $? "02/101/3" 'http://www.guardian.co.uk/technology/2011/jun/24/lulzsec-irc-leak-the-full-record'); cd ../../..
cd 02/102/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2010/12/04/world/europe/04domain.html' -o .log || err $? "02/102/0" 'http://www.nytimes.com/2010/12/04/world/europe/04domain.html'); cd ../../..
cd 02/103/0; [ ! -e '.ok' ] && (wgetc 'http://risky.biz/forum/why-we-secretly-love-lulzsec' -o .log || err $? "02/103/0" 'http://risky.biz/forum/why-we-secretly-love-lulzsec'); cd ../../..
cd 02/104/0; [ ! -e '.ok' ] && (wgetc 'http://www.passwordrandom.com/most-popular-passwords' -o .log || err $? "02/104/0" 'http://www.passwordrandom.com/most-popular-passwords'); cd ../../..
cd 02/105/0; [ ! -e '.ok' ] && (wgetc 'http://owni.fr/2011/06/08/sur-les-traces-de-lulz-security-les-hackers-invisibles/' -o .log || err $? "02/105/0" 'http://owni.fr/2011/06/08/sur-les-traces-de-lulz-security-les-hackers-invisibles/'); cd ../../..
cd 02/106/0; [ ! -e '.ok' ] && (wgetc 'http://uk.ibtimes.com/articles/167639/20110622/lulzsec-lulz-security-anonymous-operation-anti-security-anti-sec-hacked-cleary-ryan-arrest-attack.htm' -o .log || err $? "02/106/0" 'http://uk.ibtimes.com/articles/167639/20110622/lulzsec-lulz-security-anonymous-operation-anti-security-anti-sec-hacked-cleary-ryan-arrest-attack.htm'); cd ../../..
cd 02/107/0; [ ! -e '.ok' ] && (wgetc 'http://www.bbc.co.uk/news/technology-13912836' -o .log || err $? "02/107/0" 'http://www.bbc.co.uk/news/technology-13912836'); cd ../../..
cd 02/109/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/atopiary/status/94225773896015872' -o .log || err $? "02/109/0" 'https://twitter.com/atopiary/status/94225773896015872'); cd ../../..
cd 02/110/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2014/04/24/world/fbi-informant-is-tied-to-cyberattacks-abroad.html' -o .log || err $? "02/110/0" 'http://www.nytimes.com/2014/04/24/world/fbi-informant-is-tied-to-cyberattacks-abroad.html'); cd ../../..
cd 02/112/0; [ ! -e '.ok' ] && (wgetc 'https://www.theguardian.com/world/blog/2010/dec/03/julian-assange-wikileaks' -o .log || err $? "02/112/0" 'https://www.theguardian.com/world/blog/2010/dec/03/julian-assange-wikileaks'); cd ../../..
cd 02/113/0; [ ! -e '.ok' ] && (wgetc 'https://www.theguardian.com/news/datablog/2010/nov/29/wikileaks-cables-data#data' -o .log || err $? "02/113/0" 'https://www.theguardian.com/news/datablog/2010/nov/29/wikileaks-cables-data#data'); cd ../../..
cd 02/114/0; [ ! -e '.ok' ] && (wgetc 'http://owni.fr/2011/12/01/spy-files-interceptions-ecoutes-wikilleaks-qosmos-amesys-libye-syrie/' -o .log || err $? "02/114/0" 'http://owni.fr/2011/12/01/spy-files-interceptions-ecoutes-wikilleaks-qosmos-amesys-libye-syrie/'); cd ../../..
cd 02/115/0; [ ! -e '.ok' ] && (wgetc 'http://cryptome.org/0002/ja-conspiracies.pdf' -o .log || err $? "02/115/0" 'http://cryptome.org/0002/ja-conspiracies.pdf'); cd ../../..
cd 02/116/0; [ ! -e '.ok' ] && (wgetc 'http://www.hyperorg.com/blogger/2010/12/05/truth-is-not-enough/' -o .log || err $? "02/116/0" 'http://www.hyperorg.com/blogger/2010/12/05/truth-is-not-enough/'); cd ../../..
cd 02/117/0; [ ! -e '.ok' ] && (wgetc 'https://zunguzungu.wordpress.com/2010/11/29/julian-assange-and-the-computer-conspiracy-%E2%80%9Cto-destroy-this-invisible-government%E2%80%9D/' -o .log || err $? "02/117/0" 'https://zunguzungu.wordpress.com/2010/11/29/julian-assange-and-the-computer-conspiracy-%E2%80%9Cto-destroy-this-invisible-government%E2%80%9D/'); cd ../../..
cd 02/118/0; [ ! -e '.ok' ] && (wgetc 'http://gawker.com/5773533/julian-assange-my-enemies-are-all-jews-and-sissies' -o .log || err $? "02/118/0" 'http://gawker.com/5773533/julian-assange-my-enemies-are-all-jews-and-sissies'); cd ../../..
cd 02/119/0; [ ! -e '.ok' ] && (wgetc 'http://www.slate.com/blogs/the_slatest/2016/07/25/what_wikileaks_might_have_meant_by_that_anti_semitic_tweet.html' -o .log || err $? "02/119/0" 'http://www.slate.com/blogs/the_slatest/2016/07/25/what_wikileaks_might_have_meant_by_that_anti_semitic_tweet.html'); cd ../../..
cd 02/120/0; [ ! -e '.ok' ] && (wgetc 'https://www.rt.com/tags/the-julian-assange-show/' -o .log || err $? "02/120/0" 'https://www.rt.com/tags/the-julian-assange-show/'); cd ../../..
cd 02/121/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/wikileaks/status/756206619860561920' -o .log || err $? "02/121/0" 'https://twitter.com/wikileaks/status/756206619860561920'); cd ../../..
cd 02/122/0; [ ! -e '.ok' ] && (wgetc 'http://rue89.nouvelobs.com/2016/07/22/wikileaks-menace-creer-twitter-apres-quun-troll-a-ete-banni-264749' -o .log || err $? "02/122/0" 'http://rue89.nouvelobs.com/2016/07/22/wikileaks-menace-creer-twitter-apres-quun-troll-a-ete-banni-264749'); cd ../../..
cd 02/123/0; [ ! -e '.ok' ] && (wgetc 'http://www.newyorker.com/magazine/2010/06/07/no-secrets' -o .log || err $? "02/123/0" 'http://www.newyorker.com/magazine/2010/06/07/no-secrets'); cd ../../..
cd 02/124/0; [ ! -e '.ok' ] && (wgetc 'https://voicerepublic.com/talks/reports-from-the-front' -o .log || err $? "02/124/0" 'https://voicerepublic.com/talks/reports-from-the-front'); cd ../../..
cd 02/125/0; [ ! -e '.ok' ] && (wgetc 'http://www.telerama.fr/monde/alan-rusbridger-du-guardian-wikileaks-a-instaure-un-nouveau-type-de-rapports-entre-journalisme-et-technologie,65785.php' -o .log || err $? "02/125/0" 'http://www.telerama.fr/monde/alan-rusbridger-du-guardian-wikileaks-a-instaure-un-nouveau-type-de-rapports-entre-journalisme-et-technologie,65785.php'); cd ../../..
cd 02/126/0; [ ! -e '.ok' ] && (wgetc 'http://owni.fr/2011/08/23/les-confusions-dun-dissident-de-wikileaks/' -o .log || err $? "02/126/0" 'http://owni.fr/2011/08/23/les-confusions-dun-dissident-de-wikileaks/'); cd ../../..
cd 02/127/0; [ ! -e '.ok' ] && (wgetc 'http://www.telerama.fr/medias/le-cinquieme-pouvoir-le-film-sur-wikileaks-est-il-conforme-a-la-realite-des-faits,105860.php' -o .log || err $? "02/127/0" 'http://www.telerama.fr/medias/le-cinquieme-pouvoir-le-film-sur-wikileaks-est-il-conforme-a-la-realite-des-faits,105860.php'); cd ../../..
cd 02/128/0; [ ! -e '.ok' ] && (wgetc 'http://www.telerama.fr/medias/wikileaks-regle-ses-comptes-dans-un-documentaire,103930.php' -o .log || err $? "02/128/0" 'http://www.telerama.fr/medias/wikileaks-regle-ses-comptes-dans-un-documentaire,103930.php'); cd ../../..
cd 02/129/0; [ ! -e '.ok' ] && (wgetc 'http://shop.owni.fr/fr/41-la-veritable-histoire-de-wikileaks.html' -o .log || err $? "02/129/0" 'http://shop.owni.fr/fr/41-la-veritable-histoire-de-wikileaks.html'); cd ../../..
cd 02/130/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/YourAnonNews/status/256194158971215872' -o .log || err $? "02/130/0" 'https://twitter.com/YourAnonNews/status/256194158971215872'); cd ../../..
cd 02/131/0; [ ! -e '.ok' ] && (wgetc 'http://pastebin.com/Juxb5M26' -o .log || err $? "02/131/0" 'http://pastebin.com/Juxb5M26'); cd ../../..
cd 02/132/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/wikileaks/status/758781081072046080?ref_src=twsrc%5Etfw]' -o .log || err $? "02/132/0" 'https://twitter.com/wikileaks/status/758781081072046080?ref_src=twsrc%5Etfw]'); cd ../../..
cd 02/133/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/cyberrights/status/758390450009104385' -o .log || err $? "02/133/0" 'https://twitter.com/cyberrights/status/758390450009104385'); cd ../../..
cd 02/134/0; [ ! -e '.ok' ] && (wgetc 'https://wikileaks.org/akp-emails/' -o .log || err $? "02/134/0" 'https://wikileaks.org/akp-emails/'); cd ../../..
cd 02/135/0; [ ! -e '.ok' ] && (wgetc 'http://www.reuters.com/article/us-turkey-security-wikileaks-idUSKCN1000H1' -o .log || err $? "02/135/0" 'http://www.reuters.com/article/us-turkey-security-wikileaks-idUSKCN1000H1'); cd ../../..
cd 02/135/1; [ ! -e '.ok' ] && (wgetc 'http://www.numerama.com/politique/183868-la-turquie-bloque-wikileaks-pour-tenter-de-limiter-les-revelations.html' -o .log || err $? "02/135/1" 'http://www.numerama.com/politique/183868-la-turquie-bloque-wikileaks-pour-tenter-de-limiter-les-revelations.html'); cd ../../..
cd 02/136/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/wikileaks/status/755657280406822912' -o .log || err $? "02/136/0" 'https://twitter.com/wikileaks/status/755657280406822912'); cd ../../..
cd 02/137/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/dasecho/status/755758522416128000' -o .log || err $? "02/137/0" 'https://twitter.com/dasecho/status/755758522416128000'); cd ../../..
cd 02/138/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/ragipsoylu/status/755513149663707137' -o .log || err $? "02/138/0" 'https://twitter.com/ragipsoylu/status/755513149663707137'); cd ../../..
cd 02/139/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/ragipsoylu/status/755511448407801856' -o .log || err $? "02/139/0" 'https://twitter.com/ragipsoylu/status/755511448407801856'); cd ../../..
cd 02/140/0; [ ! -e '.ok' ] && (wgetc 'https://wikileaks.org/akp-emails/?q=&mfrom=akparti.org.tr&mto=&title=&notitle=&date_from=&date_to=&nofrom=&noto=&count=50&sort=0#searchresult' -o .log || err $? "02/140/0" 'https://wikileaks.org/akp-emails/?q=&mfrom=akparti.org.tr&mto=&title=&notitle=&date_from=&date_to=&nofrom=&noto=&count=50&sort=0#searchresult'); cd ../../..
cd 02/141/0; [ ! -e '.ok' ] && (wgetc 'https://wikileaks.org/akp-emails/emailid/31401' -o .log || err $? "02/141/0" 'https://wikileaks.org/akp-emails/emailid/31401'); cd ../../..
cd 02/142/0; [ ! -e '.ok' ] && (wgetc 'https://medium.com/@crymora/when-leaking-turns-into-dumping-61efcd20c96a#.ehbczztez' -o .log || err $? "02/142/0" 'https://medium.com/@crymora/when-leaking-turns-into-dumping-61efcd20c96a#.ehbczztez'); cd ../../..
cd 02/143/0; [ ! -e '.ok' ] && (wgetc 'https://glomardisclosure.com/2016/07/26/the-who-and-how-of-the-akp-hack-dump-and-wikileaks-release' -o .log || err $? "02/143/0" 'https://glomardisclosure.com/2016/07/26/the-who-and-how-of-the-akp-hack-dump-and-wikileaks-release'); cd ../../..
cd 02/144/0; [ ! -e '.ok' ] && (wgetc 'http://www.huffingtonpost.com/zeynep-tufekci/wikileaks-erdogan-emails_b_11158792.html' -o .log || err $? "02/144/0" 'http://www.huffingtonpost.com/zeynep-tufekci/wikileaks-erdogan-emails_b_11158792.html'); cd ../../..
cd 02/145/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/zeynep/status/757712462925926401' -o .log || err $? "02/145/0" 'https://twitter.com/zeynep/status/757712462925926401'); cd ../../..
cd 02/146/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/zeynep/status/757754939640799234' -o .log || err $? "02/146/0" 'https://twitter.com/zeynep/status/757754939640799234'); cd ../../..
cd 02/147/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/zeynep/status/757750555015979008' -o .log || err $? "02/147/0" 'https://twitter.com/zeynep/status/757750555015979008'); cd ../../..
cd 02/148/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/misterlast/status/757754961191137280' -o .log || err $? "02/148/0" 'https://twitter.com/misterlast/status/757754961191137280'); cd ../../..
cd 02/149/0; [ ! -e '.ok' ] && (wgetc 'https://bontchev.nlcv.bas.bg/index.html' -o .log || err $? "02/149/0" 'https://bontchev.nlcv.bas.bg/index.html'); cd ../../..
cd 02/150/0; [ ! -e '.ok' ] && (wgetc 'https://github.com/bontchev/wlscrape/blob/master/malware.md' -o .log || err $? "02/150/0" 'https://github.com/bontchev/wlscrape/blob/master/malware.md'); cd ../../..
cd 02/151/0; [ ! -e '.ok' ] && (wgetc 'https://wikileaks.org/podesta-emails/' -o .log || err $? "02/151/0" 'https://wikileaks.org/podesta-emails/'); cd ../../..
cd 02/152/0; [ ! -e '.ok' ] && (wgetc 'http://www.politifact.com/global-news/statements/2016/oct/16/mike-pence/did-qatar-promise-clinton-foundation-1-million-fiv/' -o .log || err $? "02/152/0" 'http://www.politifact.com/global-news/statements/2016/oct/16/mike-pence/did-qatar-promise-clinton-foundation-1-million-fiv/'); cd ../../..
cd 02/153/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2016/07/27/us/politics/assange-timed-wikileaks-release-of-democratic-emails-to-harm-hillary-clinton.html?smid=tw-nytimes&smtyp=cur&_r=0' -o .log || err $? "02/153/0" 'http://www.nytimes.com/2016/07/27/us/politics/assange-timed-wikileaks-release-of-democratic-emails-to-harm-hillary-clinton.html?smid=tw-nytimes&smtyp=cur&_r=0'); cd ../../..
cd 02/154/0; [ ! -e '.ok' ] && (wgetc 'http://www.lemonde.fr/pixels/article/2016/07/25/le-parti-democrate-voit-la-main-de-la-russie-derriere-la-publication-d-e-mails-par-wikileaks_4974501_4408996.html' -o .log || err $? "02/154/0" 'http://www.lemonde.fr/pixels/article/2016/07/25/le-parti-democrate-voit-la-main-de-la-russie-derriere-la-publication-d-e-mails-par-wikileaks_4974501_4408996.html'); cd ../../..
cd 02/155/0; [ ! -e '.ok' ] && (wgetc 'http://rue89.nouvelobs.com/2016/10/31/maintenant-e-mails-clinton-entre-photos-bites-265545' -o .log || err $? "02/155/0" 'http://rue89.nouvelobs.com/2016/10/31/maintenant-e-mails-clinton-entre-photos-bites-265545'); cd ../../..
cd 02/156/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/RogerJStoneJr/status/782443074874138624' -o .log || err $? "02/156/0" 'https://twitter.com/RogerJStoneJr/status/782443074874138624'); cd ../../..
cd 02/157/0; [ ! -e '.ok' ] && (wgetc 'http://www.telegraph.co.uk/news/uknews/law-and-order/11039528/Jui-lien-Assange-suffering-heart-condition-after-two-year-embassy-confinement-it-is-claimed.html' -o .log || err $? "02/157/0" 'http://www.telegraph.co.uk/news/uknews/law-and-order/11039528/Jui-lien-Assange-suffering-heart-condition-after-two-year-embassy-confinement-it-is-claimed.html'); cd ../../..
cd 02/157/1; [ ! -e '.ok' ] && (wgetc 'http://www.ibtimes.co.uk/medical-woes-julian-assange-exhaustion-pain-likely-deteriorating-mental-state-1581689' -o .log || err $? "02/157/1" 'http://www.ibtimes.co.uk/medical-woes-julian-assange-exhaustion-pain-likely-deteriorating-mental-state-1581689'); cd ../../..
cd 02/158/0; [ ! -e '.ok' ] && (wgetc 'http://www.nbcnews.com/politics/2016-election/wikileaks-fuels-conspiracy-theories-about-dnc-staffer-s-death-n627401' -o .log || err $? "02/158/0" 'http://www.nbcnews.com/politics/2016-election/wikileaks-fuels-conspiracy-theories-about-dnc-staffer-s-death-n627401'); cd ../../..
cd 02/159/0; [ ! -e '.ok' ] && (wgetc 'https://www.bloomberg.com/news/articles/2016-10-11/how-julian-assange-turned-wikileaks-into-trump-s-best-friend' -o .log || err $? "02/159/0" 'https://www.bloomberg.com/news/articles/2016-10-11/how-julian-assange-turned-wikileaks-into-trump-s-best-friend'); cd ../../..
cd 02/160/0; [ ! -e '.ok' ] && (wgetc 'http://tempsreel.nouvelobs.com/rue89/rue89-politique/20161004.RUE3976/pour-ses-10-ans-wikileaks-fait-une-conference-et-zero-revelation.html' -o .log || err $? "02/160/0" 'http://tempsreel.nouvelobs.com/rue89/rue89-politique/20161004.RUE3976/pour-ses-10-ans-wikileaks-fait-une-conference-et-zero-revelation.html'); cd ../../..
cd 02/161/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/KFILE/status/775110996071424001?ref_src=twsrc%5Etfw]' -o .log || err $? "02/161/0" 'https://twitter.com/KFILE/status/775110996071424001?ref_src=twsrc%5Etfw]'); cd ../../..
cd 02/162/0; [ ! -e '.ok' ] && (wgetc 'http://www.bloomberg.com/politics/articles/2016-10-08/clinton-refuses-to-disavow-hacked-excerpts-from-paid-speeches' -o .log || err $? "02/162/0" 'http://www.bloomberg.com/politics/articles/2016-10-08/clinton-refuses-to-disavow-hacked-excerpts-from-paid-speeches'); cd ../../..
cd 02/162/1; [ ! -e '.ok' ] && (wgetc 'https://www.washingtonpost.com/news/post-politics/wp/2016/10/11/clinton-campaign-chairman-says-fbi-probing-criminal-hack-of-his-email/?postshare=3211476278016159%20&tid=ss_mail' -o .log || err $? "02/162/1" 'https://www.washingtonpost.com/news/post-politics/wp/2016/10/11/clinton-campaign-chairman-says-fbi-probing-criminal-hack-of-his-email/?postshare=3211476278016159%20&tid=ss_mail'); cd ../../..
cd 02/163/0; [ ! -e '.ok' ] && (wgetc 'https://fr.scribd.com/document/28385794/Us-Intel-Wikileaks' -o .log || err $? "02/163/0" 'https://fr.scribd.com/document/28385794/Us-Intel-Wikileaks'); cd ../../..
cd 02/164/0; [ ! -e '.ok' ] && (wgetc 'http://www.salon.com/2010/12/15/manning_3/' -o .log || err $? "02/164/0" 'http://www.salon.com/2010/12/15/manning_3/'); cd ../../..
cd 02/165/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2010/10/24/world/24assange.html?pagewanted=all' -o .log || err $? "02/165/0" 'http://www.nytimes.com/2010/10/24/world/24assange.html?pagewanted=all'); cd ../../..
cd 02/166/0; [ ! -e '.ok' ] && (wgetc 'http://www.washingtonpost.com/wp-dyn/content/article/2010/11/30/AR2010113001095.html' -o .log || err $? "02/166/0" 'http://www.washingtonpost.com/wp-dyn/content/article/2010/11/30/AR2010113001095.html'); cd ../../..
cd 02/167/0; [ ! -e '.ok' ] && (wgetc 'http://www.huffingtonpost.com/2010/12/07/fox-news-bob-beckel-calls_n_793467.html' -o .log || err $? "02/167/0" 'http://www.huffingtonpost.com/2010/12/07/fox-news-bob-beckel-calls_n_793467.html'); cd ../../..
cd 02/168/0; [ ! -e '.ok' ] && (wgetc 'http://www.guardian.co.uk/media/2010/dec/17/julian-assange-sweden' -o .log || err $? "02/168/0" 'http://www.guardian.co.uk/media/2010/dec/17/julian-assange-sweden'); cd ../../..
cd 02/169/0; [ ! -e '.ok' ] && (wgetc 'http://www.bbc.co.uk/news/world-us-canada-11856122' -o .log || err $? "02/169/0" 'http://www.bbc.co.uk/news/world-us-canada-11856122'); cd ../../..
cd 02/170/0; [ ! -e '.ok' ] && (wgetc 'http://media.washingtonpost.com/wp-srv/politics/documents/Dept_of_State_Assange_letter.pdf' -o .log || err $? "02/170/0" 'http://media.washingtonpost.com/wp-srv/politics/documents/Dept_of_State_Assange_letter.pdf'); cd ../../..
cd 02/171/0; [ ! -e '.ok' ] && (wgetc 'https://www.bloomberg.com/news/articles/2016-10-11/how-julian-assange-turned-wikileaks-into-trump-s-best-friend' -o .log || err $? "02/171/0" 'https://www.bloomberg.com/news/articles/2016-10-11/how-julian-assange-turned-wikileaks-into-trump-s-best-friend'); cd ../../..
cd 02/172/0; [ ! -e '.ok' ] && (wgetc 'http://pastebin.com/Juxb5M26' -o .log || err $? "02/172/0" 'http://pastebin.com/Juxb5M26'); cd ../../..
cd 02/173/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2016/08/08/opinion/can-we-trust-julian-assange-and-wikileaks.html' -o .log || err $? "02/173/0" 'http://www.nytimes.com/2016/08/08/opinion/can-we-trust-julian-assange-and-wikileaks.html'); cd ../../..
cd 03/1/0; [ ! -e '.ok' ] && (wgetc 'http://lci.tf1.fr/france/societe/bernard-debre-lr-en-guerre-contre-la-vente-de-drogues-sur-internet-8755720.html' -o .log || err $? "03/1/0" 'http://lci.tf1.fr/france/societe/bernard-debre-lr-en-guerre-contre-la-vente-de-drogues-sur-internet-8755720.html'); cd ../../..
cd 03/3/0; [ ! -e '.ok' ] && (wgetc 'http://www.cs.virginia.edu/~cs757/slidespdf/757-09-overlay.pdf' -o .log || err $? "03/3/0" 'http://www.cs.virginia.edu/~cs757/slidespdf/757-09-overlay.pdf'); cd ../../..
cd 03/4/0; [ ! -e '.ok' ] && (wgetc 'https://freenetproject.org/' -o .log || err $? "03/4/0" 'https://freenetproject.org/'); cd ../../..
cd 03/5/0; [ ! -e '.ok' ] && (wgetc 'http://msl1.mit.edu/ESD10/docs/darknet5.pdf' -o .log || err $? "03/5/0" 'http://msl1.mit.edu/ESD10/docs/darknet5.pdf'); cd ../../..
cd 03/7/0; [ ! -e '.ok' ] && (wgetc 'http://www.m21editions.com/fr/darknet.shtml' -o .log || err $? "03/7/0" 'http://www.m21editions.com/fr/darknet.shtml'); cd ../../..
cd 03/8/0; [ ! -e '.ok' ] && (wgetc 'https://www.torproject.org/' -o .log || err $? "03/8/0" 'https://www.torproject.org/'); cd ../../..
cd 03/9/0; [ ! -e '.ok' ] && (wgetc 'https://www.torproject.org/docs/faq#HideExits' -o .log || err $? "03/9/0" 'https://www.torproject.org/docs/faq#HideExits'); cd ../../..
cd 03/10/0; [ ! -e '.ok' ] && (wgetc 'http://www.onion-router.net/Publications/tor-design.pdf' -o .log || err $? "03/10/0" 'http://www.onion-router.net/Publications/tor-design.pdf'); cd ../../..
cd 03/11/0; [ ! -e '.ok' ] && (wgetc 'http://www.themonthly.com.au/issue/2011/march/1324265093/robert-manne/cypherpunk-revolutionary' -o .log || err $? "03/11/0" 'http://www.themonthly.com.au/issue/2011/march/1324265093/robert-manne/cypherpunk-revolutionary'); cd ../../..
cd 03/17/0; [ ! -e '.ok' ] && (wgetc 'https://www.theguardian.com/uk-news/2015/jan/12/david-cameron-pledges-anti-terror-law-internet-paris-attacks-nick-clegg' -o .log || err $? "03/17/0" 'https://www.theguardian.com/uk-news/2015/jan/12/david-cameron-pledges-anti-terror-law-internet-paris-attacks-nick-clegg'); cd ../../..
cd 03/18/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2015/11/17/us/after-paris-attacks-cia-director-rekindles-debate-over-surveillance.html?ref=world&_r=0' -o .log || err $? "03/18/0" 'http://www.nytimes.com/2015/11/17/us/after-paris-attacks-cia-director-rekindles-debate-over-surveillance.html?ref=world&_r=0'); cd ../../..
cd 03/19/0; [ ! -e '.ok' ] && (wgetc 'https://nonblocking.info/liberte-egalite-tcpip/' -o .log || err $? "03/19/0" 'https://nonblocking.info/liberte-egalite-tcpip/'); cd ../../..
cd 03/20/0; [ ! -e '.ok' ] && (wgetc 'https://www.legifrance.gouv.fr/affichCodeArticle.do?idArticle=LEGIARTI000032655328&cidTexte=LEGITEXT000006071154' -o .log || err $? "03/20/0" 'https://www.legifrance.gouv.fr/affichCodeArticle.do?idArticle=LEGIARTI000032655328&cidTexte=LEGITEXT000006071154'); cd ../../..
cd 03/21/0; [ ! -e '.ok' ] && (wgetc 'https://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000029754374&categorieLien=id' -o .log || err $? "03/21/0" 'https://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000029754374&categorieLien=id'); cd ../../..
cd 03/22/0; [ ! -e '.ok' ] && (wgetc 'https://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000032627231&categorieLien=id' -o .log || err $? "03/22/0" 'https://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000032627231&categorieLien=id'); cd ../../..
cd 03/23/0; [ ! -e '.ok' ] && (wgetc 'http://www.activism.net/cypherpunk/manifesto.html' -o .log || err $? "03/23/0" 'http://www.activism.net/cypherpunk/manifesto.html'); cd ../../..
cd 03/25/0; [ ! -e '.ok' ] && (wgetc 'http://www.forbes.com/forbes/1999/1101/6411390a.html' -o .log || err $? "03/25/0" 'http://www.forbes.com/forbes/1999/1101/6411390a.html'); cd ../../..
cd 03/26/0; [ ! -e '.ok' ] && (wgetc 'https://www.bloomberg.com/news/articles/2015-09-17/bitcoin-is-officially-a-commodity-according-to-u-s-regulator' -o .log || err $? "03/26/0" 'https://www.bloomberg.com/news/articles/2015-09-17/bitcoin-is-officially-a-commodity-according-to-u-s-regulator'); cd ../../..
cd 03/27/0; [ ! -e '.ok' ] && (wgetc 'http://blogs.wsj.com/digits/2015/10/22/eu-rules-bitcoin-is-a-currency-not-a-commodity-virtually/' -o .log || err $? "03/27/0" 'http://blogs.wsj.com/digits/2015/10/22/eu-rules-bitcoin-is-a-currency-not-a-commodity-virtually/'); cd ../../..
cd 03/28/0; [ ! -e '.ok' ] && (wgetc 'https://www.cryptocoincharts.info/coins/info' -o .log || err $? "03/28/0" 'https://www.cryptocoincharts.info/coins/info'); cd ../../..
cd 03/29/0; [ ! -e '.ok' ] && (wgetc 'https://theinternetofmoney.org' -o .log || err $? "03/29/0" 'https://theinternetofmoney.org'); cd ../../..
cd 03/30/0; [ ! -e '.ok' ] && (wgetc 'http://www.forbes.com/sites/laurashin/2016/07/14/this-man-traveled-around-the-world-for-18-months-spending-only-bitcoin/#10a2b9c6261e' -o .log || err $? "03/30/0" 'http://www.forbes.com/sites/laurashin/2016/07/14/this-man-traveled-around-the-world-for-18-months-spending-only-bitcoin/#10a2b9c6261e'); cd ../../..
cd 03/31/0; [ ! -e '.ok' ] && (wgetc 'https://www.saveonsend.com/blog/western-union-money-transfer/' -o .log || err $? "03/31/0" 'https://www.saveonsend.com/blog/western-union-money-transfer/'); cd ../../..
cd 03/32/0; [ ! -e '.ok' ] && (wgetc 'https://www.saveonsend.com/blog/bitcoin-money-transfer/' -o .log || err $? "03/32/0" 'https://www.saveonsend.com/blog/bitcoin-money-transfer/'); cd ../../..
cd 03/34/0; [ ! -e '.ok' ] && (wgetc 'http://www.papergeek.fr/dark-web-et-deep-web-quelles-differences-et-comment-y-acceder-2963' -o .log || err $? "03/34/0" 'http://www.papergeek.fr/dark-web-et-deep-web-quelles-differences-et-comment-y-acceder-2963'); cd ../../..
cd 03/36/0; [ ! -e '.ok' ] && (wgetc 'http://Citazine.fr/article/jour-j-ai-plonge-dans-deep-web' -o .log || err $? "03/36/0" 'http://Citazine.fr/article/jour-j-ai-plonge-dans-deep-web'); cd ../../..
cd 03/37/0; [ ! -e '.ok' ] && (wgetc 'https://i.imgur.com/vvXru.png' -o .log || err $? "03/37/0" 'https://i.imgur.com/vvXru.png'); cd ../../..
cd 03/38/0; [ ! -e '.ok' ] && (wgetc 'http://junkee.com/the-best-unsolved-mysteries-on-the-internet/35874/3' -o .log || err $? "03/38/0" 'http://junkee.com/the-best-unsolved-mysteries-on-the-internet/35874/3'); cd ../../..
cd 03/40/0; [ ! -e '.ok' ] && (wgetc 'http://searchformarianasweb.tumblr.com/' -o .log || err $? "03/40/0" 'http://searchformarianasweb.tumblr.com/'); cd ../../..
cd 03/41/0; [ ! -e '.ok' ] && (wgetc 'http://www.papergeek.fr/dark-web-et-deep-web-quelles-differences-et-comment-y-acceder-2963' -o .log || err $? "03/41/0" 'http://www.papergeek.fr/dark-web-et-deep-web-quelles-differences-et-comment-y-acceder-2963'); cd ../../..
cd 03/42/0; [ ! -e '.ok' ] && (wgetc 'https://torflow.uncharted.software/#?ML=18.017578125,42.94033923363181,3' -o .log || err $? "03/42/0" 'https://torflow.uncharted.software/#?ML=18.017578125,42.94033923363181,3'); cd ../../..
cd 03/43/0; [ ! -e '.ok' ] && (wgetc 'https://metrics.torproject.org/hidserv-rend-relayed-cells.html' -o .log || err $? "03/43/0" 'https://metrics.torproject.org/hidserv-rend-relayed-cells.html'); cd ../../..
cd 03/44/0; [ ! -e '.ok' ] && (wgetc 'https://research.torproject.org/techreports/extrapolating-hidserv-stats-2015-01-31.pdf' -o .log || err $? "03/44/0" 'https://research.torproject.org/techreports/extrapolating-hidserv-stats-2015-01-31.pdf'); cd ../../..
cd 03/45/0; [ ! -e '.ok' ] && (wgetc 'https://terbiumlabs.com/darkwebstudy.html' -o .log || err $? "03/45/0" 'https://terbiumlabs.com/darkwebstudy.html'); cd ../../..
cd 03/46/0; [ ! -e '.ok' ] && (wgetc 'http://www.tandfonline.com/doi/abs/10.1080/00396338.2016.1142085' -o .log || err $? "03/46/0" 'http://www.tandfonline.com/doi/abs/10.1080/00396338.2016.1142085'); cd ../../..
cd 03/47/0; [ ! -e '.ok' ] && (wgetc 'http://thebotnet.com/guides-and-tutorials/49828-how-to-access-the-hidden-wiki/' -o .log || err $? "03/47/0" 'http://thebotnet.com/guides-and-tutorials/49828-how-to-access-the-hidden-wiki/'); cd ../../..
cd 03/47/1; [ ! -e '.ok' ] && (wgetc 'http://wordswithmeaning.org/special-you-know-nothing-of-the-internet-exploring-the-deep-web-confessions-from-an-investigator/' -o .log || err $? "03/47/1" 'http://wordswithmeaning.org/special-you-know-nothing-of-the-internet-exploring-the-deep-web-confessions-from-an-investigator/'); cd ../../..
cd 03/48/0; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/r/deepweb/comments/3iayfx/are_red_rooms_real/' -o .log || err $? "03/48/0" 'https://www.reddit.com/r/deepweb/comments/3iayfx/are_red_rooms_real/'); cd ../../..
cd 03/50/0; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/r/deepweb/comments/3irkmp/isis_redroom_megathread/' -o .log || err $? "03/50/0" 'https://www.reddit.com/r/deepweb/comments/3irkmp/isis_redroom_megathread/'); cd ../../..
cd 03/51/0; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/r/deepweb/comments/3ittf5/was_isis_redroom_a_honeypot/' -o .log || err $? "03/51/0" 'https://www.reddit.com/r/deepweb/comments/3ittf5/was_isis_redroom_a_honeypot/'); cd ../../..
cd 03/52/0; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/r/deepweb/comments/3j0cz5/psa_do_not_go_to_that_new_isis_redroom_site_the/' -o .log || err $? "03/52/0" 'https://www.reddit.com/r/deepweb/comments/3j0cz5/psa_do_not_go_to_that_new_isis_redroom_site_the/'); cd ../../..
cd 03/53/0; [ ! -e '.ok' ] && (wgetc 'https://www.torproject.org/docs/faq#WhySlow' -o .log || err $? "03/53/0" 'https://www.torproject.org/docs/faq#WhySlow'); cd ../../..
cd 03/54/0; [ ! -e '.ok' ] && (wgetc 'https://youtu.be/K47o2EgUIJU' -o .log || err $? "03/54/0" 'https://youtu.be/K47o2EgUIJU'); cd ../../..
cd 03/55/0; [ ! -e '.ok' ] && (wgetc 'http://www.abc.net.au/7.30/content/2015/s4300786.htm' -o .log || err $? "03/55/0" 'http://www.abc.net.au/7.30/content/2015/s4300786.htm'); cd ../../..
cd 03/56/0; [ ! -e '.ok' ] && (wgetc 'http://www.theage.com.au/victoria/melbourne-hurtcore-paedophile-master-matthew-graham-pleads-guilty-20150908-gjht6d.html' -o .log || err $? "03/56/0" 'http://www.theage.com.au/victoria/melbourne-hurtcore-paedophile-master-matthew-graham-pleads-guilty-20150908-gjht6d.html'); cd ../../..
cd 03/57/0; [ ! -e '.ok' ] && (wgetc 'http://www.theage.com.au/victoria/how-matthew-david-grahams-hurtcore-paedophile-habit-began-on-the-dark-web-20150908-gjhz43.html' -o .log || err $? "03/57/0" 'http://www.theage.com.au/victoria/how-matthew-david-grahams-hurtcore-paedophile-habit-began-on-the-dark-web-20150908-gjhz43.html'); cd ../../..
cd 03/57/1; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/2016/03/23/child-porn-website-admin-matthew-david-graham-jailed-15-years/' -o .log || err $? "03/57/1" 'https://www.deepdotweb.com/2016/03/23/child-porn-website-admin-matthew-david-graham-jailed-15-years/'); cd ../../..
cd 03/58/0; [ ! -e '.ok' ] && (wgetc 'http://www.theage.com.au/victoria/australias-throwaway-children-20150903-gje3fq.html' -o .log || err $? "03/58/0" 'http://www.theage.com.au/victoria/australias-throwaway-children-20150903-gje3fq.html'); cd ../../..
cd 03/59/0; [ ! -e '.ok' ] && (wgetc 'http://www.9news.com.au/national/2015/03/16/02/19/tracking-the-australian-man-allegedly-responsible-for-horrific-child-sexual-abuse' -o .log || err $? "03/59/0" 'http://www.9news.com.au/national/2015/03/16/02/19/tracking-the-australian-man-allegedly-responsible-for-horrific-child-sexual-abuse'); cd ../../..
cd 03/60/0; [ ! -e '.ok' ] && (wgetc 'http://www.snopes.com/horrors/madmen/snuff.asp' -o .log || err $? "03/60/0" 'http://www.snopes.com/horrors/madmen/snuff.asp'); cd ../../..
cd 03/61/0; [ ! -e '.ok' ] && (wgetc 'http://www.aljazeera.com/indepth/features/2016/10/dark-trade-rape-videos-sale-india-161023124250022.html' -o .log || err $? "03/61/0" 'http://www.aljazeera.com/indepth/features/2016/10/dark-trade-rape-videos-sale-india-161023124250022.html'); cd ../../..
cd 03/62/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/2014/04/02/poll-should-we-publish-an-interview-with-a-pedo-site-owner/' -o .log || err $? "03/62/0" 'https://www.deepdotweb.com/2014/04/02/poll-should-we-publish-an-interview-with-a-pedo-site-owner/'); cd ../../..
cd 03/63/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/clarification-cancelled-interview/' -o .log || err $? "03/63/0" 'https://www.deepdotweb.com/clarification-cancelled-interview/'); cd ../../..
cd 03/64/0; [ ! -e '.ok' ] && (wgetc 'http://www.bbc.com/news/technology-27885502' -o .log || err $? "03/64/0" 'http://www.bbc.com/news/technology-27885502'); cd ../../..
cd 03/65/0; [ ! -e '.ok' ] && (wgetc 'http://www.dailydot.com/crime/iowa-woman-craigslist-killer-father-schmidt/' -o .log || err $? "03/65/0" 'http://www.dailydot.com/crime/iowa-woman-craigslist-killer-father-schmidt/'); cd ../../..
cd 03/66/0; [ ! -e '.ok' ] && (wgetc 'http://www.cbsnews.com/news/facebook-murder-for-hire-plot-pa-teen-corey-adams-admits-he-used-site-to-go-after-rape-accuser/' -o .log || err $? "03/66/0" 'http://www.cbsnews.com/news/facebook-murder-for-hire-plot-pa-teen-corey-adams-admits-he-used-site-to-go-after-rape-accuser/'); cd ../../..
cd 03/67/0; [ ! -e '.ok' ] && (wgetc 'http://abcnews.go.com/US/ohio-facebook-murder-fur-hire-plot/story?id=15765843' -o .log || err $? "03/67/0" 'http://abcnews.go.com/US/ohio-facebook-murder-fur-hire-plot/story?id=15765843'); cd ../../..
cd 03/68/0; [ ! -e '.ok' ] && (wgetc 'http://www.dailydot.com/crime/deep-web-murder-assassination-contract-killer/' -o .log || err $? "03/68/0" 'http://www.dailydot.com/crime/deep-web-murder-assassination-contract-killer/'); cd ../../..
cd 03/70/0; [ ! -e '.ok' ] && (wgetc 'http://www.forbes.com/sites/andygreenberg/2013/11/18/meet-the-assassination-market-creator-whos-crowdfunding-murder-with-bitcoins/' -o .log || err $? "03/70/0" 'http://www.forbes.com/sites/andygreenberg/2013/11/18/meet-the-assassination-market-creator-whos-crowdfunding-murder-with-bitcoins/'); cd ../../..
cd 03/71/0; [ ! -e '.ok' ] && (wgetc 'http://pirate.london/2015/11/human-hunting-on-the-internet-also-not-a-real-thing/' -o .log || err $? "03/71/0" 'http://pirate.london/2015/11/human-hunting-on-the-internet-also-not-a-real-thing/'); cd ../../..
cd 03/73/0; [ ! -e '.ok' ] && (wgetc 'http://www.hire-a-hitman.com/hire-a-hitman/' -o .log || err $? "03/73/0" 'http://www.hire-a-hitman.com/hire-a-hitman/'); cd ../../..
cd 03/74/0; [ ! -e '.ok' ] && (wgetc 'https://allthingsvice.com/2016/05/18/ugly-kids-are-cheaper-the-besa-files/' -o .log || err $? "03/74/0" 'https://allthingsvice.com/2016/05/18/ugly-kids-are-cheaper-the-besa-files/'); cd ../../..
cd 03/75/0; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/user/Deku-shrub' -o .log || err $? "03/75/0" 'https://www.reddit.com/user/Deku-shrub'); cd ../../..
cd 03/76/0; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/r/deepweb/comments/4d70hh/how_to_improve_rdeepweb/' -o .log || err $? "03/76/0" 'https://www.reddit.com/r/deepweb/comments/4d70hh/how_to_improve_rdeepweb/'); cd ../../..
cd 03/77/0; [ ! -e '.ok' ] && (wgetc 'https://np.reddit.com/r/legaladvice/comments/5lpdd8/scammed_out_of_firearm_purchase/' -o .log || err $? "03/77/0" 'https://np.reddit.com/r/legaladvice/comments/5lpdd8/scammed_out_of_firearm_purchase/'); cd ../../..
cd 03/78/0; [ ! -e '.ok' ] && (wgetc 'http://motherboard.vice.com/blog/darknet-touring-the-hidden-internets-illegal-markets' -o .log || err $? "03/78/0" 'http://motherboard.vice.com/blog/darknet-touring-the-hidden-internets-illegal-markets'); cd ../../..
cd 03/79/0; [ ! -e '.ok' ] && (wgetc 'http://motherboard.vice.com/read/the-fbis-deep-web-raid-seized-a-bunch-of-fake-sites' -o .log || err $? "03/79/0" 'http://motherboard.vice.com/read/the-fbis-deep-web-raid-seized-a-bunch-of-fake-sites'); cd ../../..
cd 03/80/0; [ ! -e '.ok' ] && (wgetc 'http://www.afp.gov.au/media-centre/news/afp/2015/may/four-australians-charged-in-international-illegal-firearm-sting' -o .log || err $? "03/80/0" 'http://www.afp.gov.au/media-centre/news/afp/2015/may/four-australians-charged-in-international-illegal-firearm-sting'); cd ../../..
cd 03/81/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/2015/07/07/agora-market-to-stop-listing-lethal-weapons/' -o .log || err $? "03/81/0" 'https://www.deepdotweb.com/2015/07/07/agora-market-to-stop-listing-lethal-weapons/'); cd ../../..
cd 03/82/0; [ ! -e '.ok' ] && (wgetc 'http://www.focus.de/kultur/kino_tv/tv-kolumne-beckmann-beckmann-will-kalaschnikow-im-darknet-kaufen-doch-das-experiment-geht-schief_id_5542330.html' -o .log || err $? "03/82/0" 'http://www.focus.de/kultur/kino_tv/tv-kolumne-beckmann-beckmann-will-kalaschnikow-im-darknet-kaufen-doch-das-experiment-geht-schief_id_5542330.html'); cd ../../..
cd 03/83/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/2016/05/20/german-tv-show-gets-scammed-trying-buy-ak47-darknet/' -o .log || err $? "03/83/0" 'https://www.deepdotweb.com/2016/05/20/german-tv-show-gets-scammed-trying-buy-ak47-darknet/'); cd ../../..
cd 03/84/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/marketplace-directory/listing/therealdeal-market' -o .log || err $? "03/84/0" 'https://www.deepdotweb.com/marketplace-directory/listing/therealdeal-market'); cd ../../..
cd 03/84/1; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/user/TheRealDealMarket' -o .log || err $? "03/84/1" 'https://www.reddit.com/user/TheRealDealMarket'); cd ../../..
cd 03/85/0; [ ! -e '.ok' ] && (wgetc 'https://www.reddit.com/r/BlackBank/comments/359oym/blackbank_service_under_ddos/' -o .log || err $? "03/85/0" 'https://www.reddit.com/r/BlackBank/comments/359oym/blackbank_service_under_ddos/'); cd ../../..
cd 03/86/0; [ ! -e '.ok' ] && (wgetc 'http://www.deepdotweb.com/2015/05/31/meet-the-market-admin-who-was-responsible-for-the-ddos-attacks/' -o .log || err $? "03/86/0" 'http://www.deepdotweb.com/2015/05/31/meet-the-market-admin-who-was-responsible-for-the-ddos-attacks/'); cd ../../..
cd 03/87/0; [ ! -e '.ok' ] && (wgetc 'http://www.deepdotweb.com/wp-content/uploads/2015/05/exit2.png' -o .log || err $? "03/87/0" 'http://www.deepdotweb.com/wp-content/uploads/2015/05/exit2.png'); cd ../../..
cd 03/88/0; [ ! -e '.ok' ] && (wgetc 'https://www.fbi.gov/news/stories/2015/july/cyber-criminal-forum-taken-down/cyber-criminal-forum-taken-down' -o .log || err $? "03/88/0" 'https://www.fbi.gov/news/stories/2015/july/cyber-criminal-forum-taken-down/cyber-criminal-forum-taken-down'); cd ../../..
cd 03/88/1; [ ! -e '.ok' ] && (wgetc 'https://www.malwaretech.com/2015/07/darkode-returns-following-internationa.html' -o .log || err $? "03/88/1" 'https://www.malwaretech.com/2015/07/darkode-returns-following-internationa.html'); cd ../../..
cd 03/89/0; [ ! -e '.ok' ] && (wgetc 'https://darkode.cc//' -o .log || err $? "03/89/0" 'https://darkode.cc//'); cd ../../..
cd 03/90/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/2015/07/20/darkode-extended-background-story/' -o .log || err $? "03/90/0" 'https://www.deepdotweb.com/2015/07/20/darkode-extended-background-story/'); cd ../../..
cd 03/92/0; [ ! -e '.ok' ] && (wgetc 'https://twitter.com/Xylit0l' -o .log || err $? "03/92/0" 'https://twitter.com/Xylit0l'); cd ../../..
cd 03/93/0; [ ! -e '.ok' ] && (wgetc 'https://krebsonsecurity.com/2015/06/opms-database-for-sale-nope-it-came-from-another-us-gov/' -o .log || err $? "03/93/0" 'https://krebsonsecurity.com/2015/06/opms-database-for-sale-nope-it-came-from-another-us-gov/'); cd ../../..
cd 03/94/0; [ ! -e '.ok' ] && (wgetc 'http://money.cnn.com/2015/05/22/technology/adult-friendfinder-hacked/' -o .log || err $? "03/94/0" 'http://money.cnn.com/2015/05/22/technology/adult-friendfinder-hacked/'); cd ../../..
cd 03/94/1; [ ! -e '.ok' ] && (wgetc 'http://ffn.com/security-updates/' -o .log || err $? "03/94/1" 'http://ffn.com/security-updates/'); cd ../../..
cd 03/95/0; [ ! -e '.ok' ] && (wgetc 'https://teksecurityblog.com/hacked-how-safe-is-your-data-on-adult-social-sites/' -o .log || err $? "03/95/0" 'https://teksecurityblog.com/hacked-how-safe-is-your-data-on-adult-social-sites/'); cd ../../..
cd 03/96/0; [ ! -e '.ok' ] && (wgetc 'https://www.cnet.com/news/facebook-chief-security-officer-alex-stamos-web-summit-lisbon-hackers/' -o .log || err $? "03/96/0" 'https://www.cnet.com/news/facebook-chief-security-officer-alex-stamos-web-summit-lisbon-hackers/'); cd ../../..
cd 03/97/0; [ ! -e '.ok' ] && (wgetc 'https://nakedsecurity.sophos.com/2016/11/11/facebook-is-buying-up-stolen-passwords-on-the-black-market/' -o .log || err $? "03/97/0" 'https://nakedsecurity.sophos.com/2016/11/11/facebook-is-buying-up-stolen-passwords-on-the-black-market/'); cd ../../..
cd 03/98/0; [ ! -e '.ok' ] && (wgetc 'http://www.informationsecuritybuzz.com/expert-comments/facebook-buying-back-stolen-passwords-dark-web/' -o .log || err $? "03/98/0" 'http://www.informationsecuritybuzz.com/expert-comments/facebook-buying-back-stolen-passwords-dark-web/'); cd ../../..
cd 03/99/0; [ ! -e '.ok' ] && (wgetc 'http://www.csoonline.com/article/3142404/security/security-experts-divided-on-ethics-of-facebooks-password-purchases.html' -o .log || err $? "03/99/0" 'http://www.csoonline.com/article/3142404/security/security-experts-divided-on-ethics-of-facebooks-password-purchases.html'); cd ../../..
cd 03/100/0; [ ! -e '.ok' ] && (wgetc 'http://www.trendmicro.com/cloud-content/us/pdfs/security-intelligence/white-papers/wp-the-french-underground.pdf' -o .log || err $? "03/100/0" 'http://www.trendmicro.com/cloud-content/us/pdfs/security-intelligence/white-papers/wp-the-french-underground.pdf'); cd ../../..
cd 03/101/0; [ ! -e '.ok' ] && (wgetc 'http://www.darkcomet-rat.com/' -o .log || err $? "03/101/0" 'http://www.darkcomet-rat.com/'); cd ../../..
cd 03/102/0; [ ! -e '.ok' ] && (wgetc 'http://www.ibtimes.co.uk/bitcoin-tumbler-business-covering-tracks-world-cryptocurrency-laundering-1487480' -o .log || err $? "03/102/0" 'http://www.ibtimes.co.uk/bitcoin-tumbler-business-covering-tracks-world-cryptocurrency-laundering-1487480'); cd ../../..
cd 03/103/0; [ ! -e '.ok' ] && (wgetc 'https://www.ctc.usma.edu/posts/financing-terror-bit-by-bit' -o .log || err $? "03/103/0" 'https://www.ctc.usma.edu/posts/financing-terror-bit-by-bit'); cd ../../..
cd 03/104/0; [ ! -e '.ok' ] && (wgetc 'https://www.baselgovernance.org/news/global-conference-countering-money-laundering-and-digital-currencies' -o .log || err $? "03/104/0" 'https://www.baselgovernance.org/news/global-conference-countering-money-laundering-and-digital-currencies'); cd ../../..
cd 03/105/0; [ ! -e '.ok' ] && (wgetc 'http://www.trendmicro.com/cloud-content/us/pdfs/security-intelligence/white-papers/wp-the-french-underground.pdf' -o .log || err $? "03/105/0" 'http://www.trendmicro.com/cloud-content/us/pdfs/security-intelligence/white-papers/wp-the-french-underground.pdf'); cd ../../..
cd 03/106/0; [ ! -e '.ok' ] && (wgetc 'https://darknetmarkets.co/french-deep-web-market/' -o .log || err $? "03/106/0" 'https://darknetmarkets.co/french-deep-web-market/'); cd ../../..
cd 03/107/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/marketplace-directory/listing/french-dark-net/' -o .log || err $? "03/107/0" 'https://www.deepdotweb.com/marketplace-directory/listing/french-dark-net/'); cd ../../..
cd 03/108/0; [ ! -e '.ok' ] && (wgetc 'http://blog.trendmicro.com/trendlabs-security-intelligence/the-french-dark-net-is-looking-for-grammar-police/' -o .log || err $? "03/108/0" 'http://blog.trendmicro.com/trendlabs-security-intelligence/the-french-dark-net-is-looking-for-grammar-police/'); cd ../../..
cd 03/109/0; [ ! -e '.ok' ] && (wgetc 'http://www.vocativ.com/393689/war-on-drugs-human-rights-violation/' -o .log || err $? "03/109/0" 'http://www.vocativ.com/393689/war-on-drugs-human-rights-violation/'); cd ../../..
cd 03/110/0; [ ! -e '.ok' ] && (wgetc 'http://www.shroomery.org/forums/showflat.php/Number/13860995' -o .log || err $? "03/110/0" 'http://www.shroomery.org/forums/showflat.php/Number/13860995'); cd ../../..
cd 03/112/0; [ ! -e '.ok' ] && (wgetc 'http://austincut.com/2012/01/silk-road-a-vicious-blow-to-the-war-on-drugs/' -o .log || err $? "03/112/0" 'http://austincut.com/2012/01/silk-road-a-vicious-blow-to-the-war-on-drugs/'); cd ../../..
cd 03/113/0; [ ! -e '.ok' ] && (wgetc 'http://stackoverflow.com/questions/15445285/how-can-i-connect-to-a-tor-hidden-service-using-curl-in-php' -o .log || err $? "03/113/0" 'http://stackoverflow.com/questions/15445285/how-can-i-connect-to-a-tor-hidden-service-using-curl-in-php'); cd ../../..
cd 03/114/0; [ ! -e '.ok' ] && (wgetc 'https://www.cs.columbia.edu/~smb/UlbrichtCriminalComplaint.pdf' -o .log || err $? "03/114/0" 'https://www.cs.columbia.edu/~smb/UlbrichtCriminalComplaint.pdf'); cd ../../..
cd 03/115/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/2013/10/feds-silkroad-boss-paid-80000-for-snitchs-murder-and-torture/' -o .log || err $? "03/115/0" 'http://arstechnica.com/tech-policy/2013/10/feds-silkroad-boss-paid-80000-for-snitchs-murder-and-torture/'); cd ../../..
cd 03/116/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/2015/02/the-hitman-scam-dread-pirate-roberts-bizarre-murder-for-hire-attempts/' -o .log || err $? "03/116/0" 'http://arstechnica.com/tech-policy/2015/02/the-hitman-scam-dread-pirate-roberts-bizarre-murder-for-hire-attempts/'); cd ../../..
cd 03/117/0; [ ! -e '.ok' ] && (wgetc 'https://www.theguardian.com/technology/2013/nov/21/silk-road-founder-held-without-bail' -o .log || err $? "03/117/0" 'https://www.theguardian.com/technology/2013/nov/21/silk-road-founder-held-without-bail'); cd ../../..
cd 03/118/0; [ ! -e '.ok' ] && (wgetc 'http://www.dailydot.com/crime/silk-road-murder-charges-ross-ulbricht/' -o .log || err $? "03/118/0" 'http://www.dailydot.com/crime/silk-road-murder-charges-ross-ulbricht/'); cd ../../..
cd 03/119/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2016/10/judges-question-ulbrichts-life-sentence-silk-road-appeal/' -o .log || err $? "03/119/0" 'https://www.wired.com/2016/10/judges-question-ulbrichts-life-sentence-silk-road-appeal/'); cd ../../..
cd 03/120/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/2017/01/08/ross-ulbricht-legal-defense-fund-hacked/' -o .log || err $? "03/120/0" 'https://www.deepdotweb.com/2017/01/08/ross-ulbricht-legal-defense-fund-hacked/'); cd ../../..
cd 03/121/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/2016/02/prosecutors-say-corrupt-silk-road-agent-has-co-conspirators-at-large/' -o .log || err $? "03/121/0" 'http://arstechnica.com/tech-policy/2016/02/prosecutors-say-corrupt-silk-road-agent-has-co-conspirators-at-large/'); cd ../../..
cd 03/121/1; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/2016/08/stealing-bitcoins-with-badges-how-silk-roads-dirty-cops-got-caught/' -o .log || err $? "03/121/1" 'http://arstechnica.com/tech-policy/2016/08/stealing-bitcoins-with-badges-how-silk-roads-dirty-cops-got-caught/'); cd ../../..
cd 03/122/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/2016/09/exclusive-our-thai-prison-interview-with-an-alleged-top-advisor-to-silk-road/' -o .log || err $? "03/122/0" 'http://arstechnica.com/tech-policy/2016/09/exclusive-our-thai-prison-interview-with-an-alleged-top-advisor-to-silk-road/'); cd ../../..
cd 03/123/0; [ ! -e '.ok' ] && (wgetc 'http://www.thecrimson.com/article/2013/12/16/unconfirmed-reports-explosives-four-buildings/' -o .log || err $? "03/123/0" 'http://www.thecrimson.com/article/2013/12/16/unconfirmed-reports-explosives-four-buildings/'); cd ../../..
cd 03/124/0; [ ! -e '.ok' ] && (wgetc 'http://www.thecrimson.com/article/2013/12/17/student-charged-bomb-threat/' -o .log || err $? "03/124/0" 'http://www.thecrimson.com/article/2013/12/17/student-charged-bomb-threat/'); cd ../../..
cd 03/125/0; [ ! -e '.ok' ] && (wgetc 'http://cbsboston.files.wordpress.com/2013/12/kimeldoharvard.pdf' -o .log || err $? "03/125/0" 'http://cbsboston.files.wordpress.com/2013/12/kimeldoharvard.pdf'); cd ../../..
cd 03/126/0; [ ! -e '.ok' ] && (wgetc 'https://research.torproject.org/techreports/tbb-forensic-analysis-2013-06-28.pdf' -o .log || err $? "03/126/0" 'https://research.torproject.org/techreports/tbb-forensic-analysis-2013-06-28.pdf'); cd ../../..
cd 03/127/0; [ ! -e '.ok' ] && (wgetc 'https://motherboard.vice.com/read/this-researcher-is-hunting-down-ip-addresses-of-dark-web-sites' -o .log || err $? "03/127/0" 'https://motherboard.vice.com/read/this-researcher-is-hunting-down-ip-addresses-of-dark-web-sites'); cd ../../..
cd 03/128/0; [ ! -e '.ok' ] && (wgetc 'https://motherboard.vice.com/read/some-dark-web-markets-have-better-user-security-than-gmail-instagram' -o .log || err $? "03/128/0" 'https://motherboard.vice.com/read/some-dark-web-markets-have-better-user-security-than-gmail-instagram'); cd ../../..
cd 03/129/0; [ ! -e '.ok' ] && (wgetc 'https://mascherari.press/onionscan-report-this-one-weird-trick-can-reveal-information-from-25-of-the-dark-web-2/' -o .log || err $? "03/129/0" 'https://mascherari.press/onionscan-report-this-one-weird-trick-can-reveal-information-from-25-of-the-dark-web-2/'); cd ../../..
cd 03/130/0; [ ! -e '.ok' ] && (wgetc 'http://www.wired.co.uk/article/anonymous-targets-paedophiles' -o .log || err $? "03/130/0" 'http://www.wired.co.uk/article/anonymous-targets-paedophiles'); cd ../../..
cd 03/131/0; [ ! -e '.ok' ] && (wgetc 'https://www.deepdotweb.com/2017/02/09/anonymous-hacks-freedom-hosting-ii-bringing-almost-20-active-darknet-sites/' -o .log || err $? "03/131/0" 'https://www.deepdotweb.com/2017/02/09/anonymous-hacks-freedom-hosting-ii-bringing-almost-20-active-darknet-sites/'); cd ../../..
cd 03/132/0; [ ! -e '.ok' ] && (wgetc 'https://www.wired.com/2014/01/tormail/' -o .log || err $? "03/132/0" 'https://www.wired.com/2014/01/tormail/'); cd ../../..
cd 03/133/0; [ ! -e '.ok' ] && (wgetc 'http://www.forbes.com/sites/runasandvik/2014/01/31/the-email-service-the-dark-web-is-actually-using/#402044448410' -o .log || err $? "03/133/0" 'http://www.forbes.com/sites/runasandvik/2014/01/31/the-email-service-the-dark-web-is-actually-using/#402044448410'); cd ../../..
cd 03/134/0; [ ! -e '.ok' ] && (wgetc 'http://motherboard.vice.com/read/the-dark-webs-biggest-market-is-going-to-stop-selling-guns' -o .log || err $? "03/134/0" 'http://motherboard.vice.com/read/the-dark-webs-biggest-market-is-going-to-stop-selling-guns'); cd ../../..
cd 03/135/0; [ ! -e '.ok' ] && (wgetc 'http://motherboard.vice.com/read/tip-if-youre-selling-guns-on-the-dark-web-dont-get-your-prints-on-them' -o .log || err $? "03/135/0" 'http://motherboard.vice.com/read/tip-if-youre-selling-guns-on-the-dark-web-dont-get-your-prints-on-them'); cd ../../..
cd 03/136/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/business/2013/11/just-a-month-after-shutdown-silk-road-2-0-emerges/' -o .log || err $? "03/136/0" 'http://arstechnica.com/business/2013/11/just-a-month-after-shutdown-silk-road-2-0-emerges/'); cd ../../..
cd 03/137/0; [ ! -e '.ok' ] && (wgetc 'http://arstechnica.com/tech-policy/2014/11/silk-road-2-0-infiltrated-from-the-start-sold-8m-per-month-in-drugs/' -o .log || err $? "03/137/0" 'http://arstechnica.com/tech-policy/2014/11/silk-road-2-0-infiltrated-from-the-start-sold-8m-per-month-in-drugs/'); cd ../../..
cd 03/138/0; [ ! -e '.ok' ] && (wgetc 'https://motherboard.vice.com/read/carnegie-mellon-university-attacked-tor-was-subpoenaed-by-feds' -o .log || err $? "03/138/0" 'https://motherboard.vice.com/read/carnegie-mellon-university-attacked-tor-was-subpoenaed-by-feds'); cd ../../..
cd 03/138/1; [ ! -e '.ok' ] && (wgetc 'http://www.edinburghnews.scotsman.com/news/crime/fbi-helps-catch-edinburgh-man-selling-drugs-on-dark-web-1-4139454' -o .log || err $? "03/138/1" 'http://www.edinburghnews.scotsman.com/news/crime/fbi-helps-catch-edinburgh-man-selling-drugs-on-dark-web-1-4139454'); cd ../../..
cd 03/139/0; [ ! -e '.ok' ] && (wgetc 'https://motherboard.vice.com/read/how-the-fbi-identified-suspects-behind-the-dark-webs-largest-child-porn-site-playpen' -o .log || err $? "03/139/0" 'https://motherboard.vice.com/read/how-the-fbi-identified-suspects-behind-the-dark-webs-largest-child-porn-site-playpen'); cd ../../..
cd 03/140/0; [ ! -e '.ok' ] && (wgetc 'http://www.wired.com/2009/04/fbi-spyware-pro/' -o .log || err $? "03/140/0" 'http://www.wired.com/2009/04/fbi-spyware-pro/'); cd ../../..
cd 03/141/0; [ ! -e '.ok' ] && (wgetc 'http://www.reuters.com/article/us-usa-crime-childporn-idUSKCN0PI2CH20150708' -o .log || err $? "03/141/0" 'http://www.reuters.com/article/us-usa-crime-childporn-idUSKCN0PI2CH20150708'); cd ../../..
cd 03/142/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/roomfordebate/2016/01/27/the-ethics-of-a-child-pornography-sting' -o .log || err $? "03/142/0" 'http://www.nytimes.com/roomfordebate/2016/01/27/the-ethics-of-a-child-pornography-sting'); cd ../../..
cd 03/143/0; [ ! -e '.ok' ] && (wgetc 'https://www.eff.org/deeplinks/2016/06/federal-court-fourth-amendment-does-not-protect-your-home-computer' -o .log || err $? "03/143/0" 'https://www.eff.org/deeplinks/2016/06/federal-court-fourth-amendment-does-not-protect-your-home-computer'); cd ../../..
cd 03/144/0; [ ! -e '.ok' ] && (wgetc 'http://www.nytimes.com/2015/12/27/business/dealbook/the-unsung-tax-agent-who-put-a-face-on-the-silk-road.html' -o .log || err $? "03/144/0" 'http://www.nytimes.com/2015/12/27/business/dealbook/the-unsung-tax-agent-who-put-a-face-on-the-silk-road.html'); cd ../../..
cd 03/145/0; [ ! -e '.ok' ] && (wgetc 'https://motherboard.vice.com/read/the-google-search-that-took-down-ross-ulbricht' -o .log || err $? "03/145/0" 'https://motherboard.vice.com/read/the-google-search-that-took-down-ross-ulbricht'); cd ../../..
cd 03/146/0; [ ! -e '.ok' ] && (wgetc 'http://antilop.cc/sr/#jones' -o .log || err $? "03/146/0" 'http://antilop.cc/sr/#jones'); cd ../../..
cd 03/147/0; [ ! -e '.ok' ] && (wgetc 'https://motherboard.vice.com/read/fbi-says-suspected-silk-road-architect-variety-jones-has-been-arrested' -o .log || err $? "03/147/0" 'https://motherboard.vice.com/read/fbi-says-suspected-silk-road-architect-variety-jones-has-been-arrested'); cd ../../..
